# Philippiens 4

## 4:1-9

### Quel est la joie et la couronne de Paul ?

[4:1]

Lorsque les chrétiens de Philippes ont  obéi à Dieu, cela a rendu Paul heureux ou fier. Il les a comparés à une couronne de feuilles que les athlètes ont gagnée lors de compétitions sportives. Paul était heureux parce qu'il leur avait appris à obeir à Dieu et à l'honorer.

See: [Crown](../articles/crown.md); [Metaphor](../articles/metaphor.md)

### Comment les chrétiens tiennent bon ?

[4:1]

Paul a parlé de tenir ferme « dans » ou « pour » Jésus, c'est-à-dire, il voulait encourager les chrétiens de Philippes à travailler dur pour obéir à Jésus. Il a utilisé la métaphore de « tenir ferme », parce qu'il voulait dire qu'ils ne devraient jamais « fuir » Jésus, c'est-à-dire, qu'ils ne devraient pas pécher. 

See: [In Christ](../articles/inchrist.md);[Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md)

### Qui sont Evodie et Syntyche ?

[4:2]

Evodie et Syntyche étaient deux femmes chrétiennes" de Phillipes qui se chamaillaient l'une avec l'autre. Paul n'a rien écrit de plus à leur sujet sauf ce qu'il a écrit ici. Paul se souciait de ces femmes parce qu'elles l'avaient aidé. Il voulait qu'elles vivent en paix l'une avec l'autre.

### Quel est le livre de vie ?

[4:3]

Dans le Proche Orient ancien, les habitants des villes ont souvent noté les noms de tous leurs citoyens, c'est-à-dire, de tous les hommes qui possédaient des propriétés dans la ville. De la même manière, Paul voulait dire que Dieu avait écrit les noms de toutes les personnes qui lui appartenaient. Paul a appelé cela le « livre de vie ».

### Comment le Seigneur est-il proche ?

[4:5]

Quand Paul a dit que le Seigneur est « proche », il parlait de Jésus. Jésus n'était pas sur la terre. Paul voulait dire que Jésus reviendrait bientôt sur terre. Pour cette raison, il voulait que les chrétiens de Philippes vivent comme s'ils allaient voir Jésus très bientôt. Il savait que Jésus leur demanderait pourquoi ils ont fait ce qu'ils ont fait sur terre.

See: [Jesus' Return to Earth](../articles/jesusreturn.md)

### Comment la paix surpasse-t-elle tout entendement ?

[4:7]

Paul a parlé de la paix qui surpasse ou est plus grande que tout ce qui peut être connu. Peut-être que Paul voulait dire que Dieu est plus sage que quiconque. Ou peut-être que Paul voulait dire que les gens ne peuvent pas pleinement comprendre à quel point la paix que Dieu donne est grande. 

### Comment quelqu'un garde-t-il son coeur et ses pensées ?

[4:7]

Paul voulait dire que la paix que Dieu donne aux chrétiens les aiderait à ne pas s'inquiéter.

See: [Heart (Metaphor)](../articles/heart.md)

### Comment Paul utilise-t-il les mots « en Christ » ?

[4:7]

See: [In Christ](../articles/inchrist.md)

### Comment Paul a-t-il dit aux chrétiens de penser à ces choses ?

[4:8]

Paul a inscrit plusieurs choses différents commençant avec les mots « ce qui est » ou « tout ce qui est ». Paul voulait que les chrétiens de Philippes « s'attardent (λογίζομαι/g3049) » sur ces choses, c'est-à-dire qu'ils réfléchissent beaucoup à ces choses. Après avoir réfléchi à ces choses, Paul voulait qu'ils fassent ces choses. S'ils faisaient ces choses, alors Dies leur connerait la paix. 

## 4:10-23

### Pourquoi les chrétiens de Philippes étaient-ils de nouveau préoccupés par Paul ?

[4:10]

Dans ls passé, les Philippiens ont envoyé à Paul un don d'argent pour l'aider. Ils ne lui ont pas renvoyé d'argent, mais c'est parce qu'ils n'ont pas pu le faire. Paul n'était pas en colère contre les Philippiens. Au lieu de cela, il était heureux qu'ils veuillent l'aider à nouveau. Il les a donc remerciés de l'avoir aidé dans le passé.

Paul voulait également enseigner aux Philippiens. Il savait que Dieu lui donnerait ce dont il avait besoin pour vivre. Il n'avait besoin de rien de plus parce qu'il était en paix avec Dieu. Il voulait aussi dire que Dieu l'a rendu capable de lui obéir de toutes les manières que Dieu voulait. 

Paul a dit aux Philippiens que leur don n'etait pas seulement pour lui. Leur don était également un moyen pour eux d'adorer Dieu. Il a comparé leur don à un sacrifice de nourriture. Ces deux choses, a dit Paul, produisent des odeurs qui rendent Dieu heureux. Autrement dit, Dieu a accepté les deux comme des sacrifices à lui-même. 

See: [Sacrifice](../articles/sacrifice.md)

### Comment les chrétiens peuvent-ils être heureux ?

[4:11, 4:12]

Paul a parlé d'être « content ». Quand quelqu'un est content, il est heureux, même s'il souffre de difficultés. Paul était comme ça lui-même. Il était heureux, même s'il était en prison parce qu'il avait prêché sur Jésus. Dans 4:13, il a dit qu'il pouvait être heureux à tout moment parce que Dieu lui a donné la force de supporter toutes les épreuves.


### Comment Paul a-t-il terminé cette lettre ?

Dans 4:20-23, Paul a terminé cette lettre de la même manière que d'autres personnes ont terminé leurs lettres à son époque. Il a honoré Dieu et a prié pour que Dieu soit gentil avec les chrétiens de Philippes.

See: [Ancient Letters](../articles/ancientletters.md); [Pray (Prayer)](../articles/prayprayer.md)

### Qui sont les gens de la maison de César ?

[4:22]

Paul a salué les croyants de Philippes au nom de ceux qui étaient avec lui. Il a appellé certains gens avec lui « des gens de la maison de César ». César était le titre de l'empereur, le chef de tout l'empire romain. Certains érudits pensent que sa maison était une façon de parler des gens qui faisaient partie de la famille de César. Cependant, plus d'érudits pensent que c'était une façon de parler des gens qui ont servi César dans son palais. Peut-être qu'ils étaient des serviteurs ou des soldats. 

See: [Rome (Roman Empire, Caesar)](../articles/rome.md)

### Quel est votre esprit?

[4:23]

Lorsque Paul a parlé de « l'esprit (πνεῦμα/g4151) » d'une personne, il ne parlait pas du Saint-Esprit. Au lieu de cela, il a parlé de l'esprit et du cœur des croyants. 

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Mind](../articles/mind.md); [Heart (Metaphor)](../articles/heart.md)



