# Circumcise (Circumcision)

To circumcise means to remove the foreskin of a man or male child. Circumcision was part of the covenant between God and Israel. When a man was circumcised, then other people knew that the man was part of the covenant between God and Israel. 

Sometimes ‘circumcision’ is used to talk about a person’s inner attitude towards God and his commands. People with circumcised hearts are people who have received the Holy Spirit and are empowered to obey God. (see: Deuteronomy 30:6). People who do not have circumcised hearts are people who reject and disobey God.

See: [Covenant](../articles/covenant.md); [Metaphor](../articles/metaphor.md); [Heart (Metaphor)](../articles/heart.md)

#### More Information About This Topic

God told Abraham to circumcise every man in his family and every one of his men servants. God told Abraham to do this so that other people would know that Abraham and his family had a covenant with God. God also told Abraham that every baby boy must be circumcised (see: Genesis 17:9-14). God told the Israelites to circumcise their baby boys when the baby boys were eight days old (see: Leviticus 12:3). 

Circumcision was also a metaphor. When God’s people were stubborn and repeatedly disobeyed him and did evil things, they were said to have uncircumcised hearts and ears (see: Jeremiah 6:10; Acts 7:51-52). God said he would circumcise people’s hearts so they would obey him (see: Deuteronomy 30:6; Jeremiah 4:4). Paul wrote that the truly circumcised people are those who worship by the Spirit of God and glory in Christ Jesus and whose righteousness comes through faith in Christ (Philippians 3:3, 9; see also: 1 Corinthians 7:19; Galatians 5:6, 6:15).

Jesus was circumcised eight days after he was born (see: Luke 2:21). Therefore, his parents obeyed the law of Moses. However, Jesus did not teach much about circumcision. Paul and the other apostles talked about the circumcision of the heart being better than physical circumcision (see: Romans 2:25-29). They wanted people to know that obeying and honoring God was better than cutting off the foreskin of a man’s penis. 

Paul wrote that Gentiles did not need to be circumcised. They only needed to believe in Jesus to be saved from sinning. If they tried to obey the law of Moses by being circumcised, then they would be punished. Paul said that Abraham was justified by faith before he was circumcised (see: Romans 4:1-12; Galatians 3:1-14; 5:2-6; Acts 10:44-11:18). 

The Judaizers did not want Paul to talk about circumcision in the way that he did. They wanted the Gentiles to be circumcised (see: Galatians 5:11-12; 6:12-13). However, Paul said that physical circumcision cannot save someone from sinning. Only those who had the Holy Spirit were truly circumcised in their hearts (see: Galatians 6:12-16; Philippians 3:2-3). That is, believing in Jesus is what made them at peace with God. Obeying the law of Moses did not make them at peace with God.

**Advice to translators**: The foreskin is the skin at the end of a man’s penis. It covers the end of the penis.

See: [Idolatry (Idol)](../articles/idolatryidol.md); [Law of Moses](../articles/lawofmoses.md); [Gentile](../articles/gentile.md); [Justify (Justification)](../articles/justify.md); [Judaizer](../articles/judaizer.md); [Holy Spirit](../articles/holyspirit.md)