# Philippiens 1

## 1:1-2

### Pourquoi Paul mentionne-t-il Timothée comme co-auteur de cette lettre ?

[1:1]

Cette lettre débute avec les noms de Paul et de Timothée. Néanmoins, c'est Paul seul qui a écrit cette lettre. Peut-être que Paul a mentionné  le nom de Timothée parce qu'il était avec lui lorsqu'il écrivait. Ou peut-être que Timothée était celui qui écrivait les paroles que Paul lui dictait. 

Ref: Romains 16:22; 1 Corinthiens 16:21; 2 Thessaloniciens 3:17

Paul a dit que Timothée et lui étaient serviteurs de Jésus Christ. Que voulait-il dire par là ? 

Paul a dit que Timothée et lui étaient « serviteurs (δοῦλος/g1401) de Jésus Christ ». Il est plusieurs fois dit dans le Nouveau Testament que les chrétiens sont les serviteurs de Dieu. Paul et Timothée ne faisaient pas ce qu'ils désiraient. Au contraire, ils obéissaient à ce que le Seigneur leur demandait de faire. Et ils le faisaient parce qu'ils désiraient honorer Dieu. 

Certains théologiens pensent que Paul voulait juste montrer que Timothée et lui appartiennent à Jésus. En d'autres terms, ils ont servi Jésus. Ils ont fait ce que Jésus voulait qu'ils fassent. 

D'autres théologiens pensent que Paul voulait plutot dire que Timothée et lui sont des messagers de Dieu. C'est parce que les écrivains  ont souvent utilisé le mot grec « serviteur » dans la traduction grecque de l'Ancien testament pour faire référence aux personnes comme Moise, Josué, et les autres prophètes. (Ref: 2 Rois 8:12, Psaumes 104:26; Josué 24:29; Néhémie 1:6; Ezékiel 34:23). 

See: [Serve (Servant, Slave)](../articles/serve.md)

### A qui est-ce Paul s'addressait-il ?

[1:1]

Quiconque croit en Jésus est un« saint »,  c'est-à-dire une personne « mise à part ». Dieu l'a séparée des autres personnes. Elle appartient à Dieu. Elle agit pour Dieu. Dieu voudrait que les chrétiens soient différents des autres personnes dans le monde. C'est ainsi que doivent vivre les chrétiens, car ils désirent l'honorer. Paul dit qu'ils sont « en Christ ».

See: [Holy Ones](../articles/holyones.md); [In Christ](../articles/inchrist.md)

### Pourquoi est-ce que la ville de Philippes était importante ? 

[1:1]

Les habitants de la ville de Philippe étaient fiers d'être citoyens de l'empire Romain. Les Romains leur permettaient de faire des choses que les autres ne pouvait pas faire. Il n'y avait pas beaucoup de citoyens dans les endroits sous le contrôle de l'empire Romain.

See: [Holy Ones](../articles/holyones.md); [Citizen](../articles/citizen\.md)

### Qui étaient les «évêques» et les « diacres » ?

[1:1]

Paul écrivait aux chrétiens de Philippe et à leurs dirigeants (ou évêques). Il y'a ici deux genres différents de dirigeants. Dans un autre texte, Paul écrit que les «dirigeants» doivent être capable d'enseigner les autres. Néanmoins, il ne dit pas la même chose concernant les «diacres» (Ref: 1 Timothée 3 et Tite 1).

See: [Overseer](../articles/overseer.md);[Deacon](../articles/deacon.md)

### Comment est-ce que les chrétiens se saluaient ?

[1:2]

Les premiers chrétiens se saluaient souvent en disant, « que la grace(χάρις/g5485)  et la paix soient avec vous ». Peut-être le faisaient-ils parce que Dieu était gentil envers les chrétiens, et parce qu'Il leur donne la paix.

See: [Grace](../articles/grace.md)

### Pourquoi appelle-t-on Dieu « notre Père » ?

[1:2]

See: [God the Father](../articles/godfather.md)

## 1:3-11

### Comment est-ce que les Philippiens prennaient-ils part à l'évangile avec Paul ?

[1:5]

Paul a remercie les chrétiens pour leur « communion (κοινωνία/g2842) dans l'évangile ». Ils étaient joints à Paul ou ont œuvré avec lui à cause de la bonté de Dieu envers Paul et les Philippiens. Cela rendait les Philippiens capables de plusieurs choses :

1.  Les Philippiens croyaient au même évangile que Paul. C'était une manière pour eux d'être joint à Paul. Ils étaient aussi unis dans le fait qu'ils ont tous les deux preché l'évangile aux autres. 
 
1.  Les Philippiens ont aidé Paul à plusieurs reprises, en pourvoyant financièrement et à ses autres besoins (Ref: 4:14-18). Ils ont aussi été partenaires en aidant Paul à prêcher l'évangile. Paul n'aurait pas réussi dans sa mission sans l'aide des Philippiens. 
 
1.  Les Philippiens ont honoré Dieu en vivant de façon digne. Paul l'a aussi fait. C'est ainsi que les gens devraient vivre, tout au moins s'ils croient en l'évangile. Ceci est une preuve devant tous que Dieu a transformé leur vie, parce qu'ils ont cru en Jésus.   
 
1.  Les Philippiens ont souffert parce qu'ils croyaient en Jésus. Ils ont souffert autant que Paul parce qu'il a prêché l'évangile.
 
See: [Fellowship](../articles/fellowship.md);[Gospel](../articles/gospel.md)

### Qu'est ce que le jour du Seigneur ?

[1:6]

See: [Day of the Lord](../articles/dayofthelord.md)

### Comment est-ce que Paul confirmait et défendait l'évangile ?

[1:7]

Paul était en prison parce qu'il enseignait sur Jésus et l'évangile. Il défendait (ἀπολογία/g627), c'est-à-dire, expliquait l'évangile lorsqu'on lui a demandé. Il confirmait (ἀπολογία/g627) aussi que l'évangile était de Dieu. Il ne se limitait pas à parler de Jésus aux gens. Il les encourageait aussi à croire en Jésus et à vivre d'une manière qui honore Dieu. 

See: [Gospel](../articles/gospel.md)

### Qu'est-ce que Paul a demandé à Dieu dans sa prière ?

[1:9, 1:10, 1:11]

Paul a priè pour trois choses pour les chrétiens de Philippe :

1.    Il a prié qu'ils puissent aimer les autres personnes, et que cet amour augmente de plus en plus.

1.     Paul a prié qu'ils puissent mieux connaitre comment Dieu voulait qu'ils vivent. Et ils devraient le faire pour honorer Dieu.  

1.     Paul a prié pour que les croyants philippiens soient remplis du « fruit de justice ». L'expression « fruit de justice » veut probablement dire que Paul désirait que les chrétiens de Philippe se comportent de plus en plus comme Jésus et qu'ils continuent à faire de bonnes choses.

Ref: Galates 5:22-23

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md)

### Pourquoi est-ce que Paul a prié ?

[1:9, 1:10, 1:11]

Paul a fait cette prière pour trois raisons : 

1.     Paul voulait que les chrétiens de Philippe vivent dans la droiture à cause de leur amour pour Dieu, et les uns pour les autres.  
 
1.     Paul voulait qu'ils soient sincères (εἰλικρινής/g1506) ou  honnêtes. Il voulait également qu'ils soient « sans offense »  (ἀπρόσκοπος/g677), en d'autres termes, que personne ne puisse les accuser de mal lorsque Jésus reviendra sur terre. Ces mots grecs signifient les mêmes choses. Paul voulait qu'ils fassent ce qui est juste par amour pour Dieu et pour les uns les autres.
 
1.     Ce que Paul désirait le plus, c'est que chacun puissent donner à Dieu l'honneur qui lui est dû. Les chrétiens doivent honorer Dieu parce qu'il a fait d'eux de nouvelles créatures en changeant leurs coeurs. Il a aussi fait de nombreuses, multiples autres choses pour eux.
 
See: [Day of the Lord](../articles/dayofthelord.md)

## 1:12-18

### Paul était en prison. Comment cela l'a-t-il aidé à servir Jésus ?

[1:12, 1:13]

Paul était en prison lorsqu'il a écrit cette lettre. Néanmoins, il se réjouissait toujours. Il écrit qu'il était capable d'enseigner sur Jésus à plus de personnes en prison que lorsqu'il était libre. Paul a été capable d'enseigner les autres prisonniers et les gardiens à propos de Jésus. Il a continuer à enseigner sans aucune crainte. C'est pourquoi les autres chrétiens avaient eu aussi le courage d'enseigner les gens sur Jésus. Ainsi plusieurs ont entendu parler de Jésus parce que Paul était en prison.

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md)

### Pourquoi est-ce que certaines personnes préchaient Jésus par envie et par rivalité ?

[1:15, 1:17]

Les Juifs vivaient de façon différente des Grecs, Romains et des autres non-juifs dans plusieurs aspects. Beaucoup de des juifs qui croyaient en Jésus pensaient que les non-juifs devaient vivre comme les juifs s'ils voulaient croire en Jésus. Ils pensaient que ces nouveaux chrétiens devaient être circoncis et obéir à la loi de Moïse.

Presque tous les premiers chrétiens étaient juifs. La majorité d'entre eux pensaient que Jésus était mort pour les juifs et pour tout ceux qui devenaient juif. C'est pourquoi ces juifs étaient choqués quand Paul enseignait aux non-juifs qu'ils pouvaient croire en Jésus et le suivre sans devenir juif. Certains de ces chrétiens juifs enseignaient que Paul avait des enseignements érronés. En plus, Paul a persuadé beaucoup de non-juifs de croire en Jésus. Cela a mis ces chrétiens juifs en colère, car ils ne pensaient pas que les enseignements de Paul sur Jésus étaient vrais.

Mais ils n'ont pas réussi à troubler Paul. Paul se réjouissait plutôt du fait qu'ils parlaient de Jésus à d'autres personnes.


See: [Judaizer](../articles/judaizer.md)

## 1:19-26

### De quelle délivrance Paul a-t-il parlé ?

[1:19]

Peut-être que Paul voulait dire que Dieu allait le libérer de la prison. Ou peut-être qu'il voulait dire que Dieu n'allait pas le punir pour ses péchés meme s'il mourait en prison. Peut-être que Paul pensait à ses deux hypothèses. C'est parce qu'il dit qu'il pourrait mourir en prison.(Ref: 1:20-21) Et même si cela arrivait, il était certain qu'il serait de nouveau avec les chrétiens de Philippe au ciel (ref: 1:25-26).

Ref: Job 13: 13-18

See: [Heaven](../articles/heaven.md)

### Pourquoi Paul était-il convaincu qu'il ne sera pas déçu ?

[1:20]

Paul espérait qu'il ne jamais avoir honte de parler de Jésus aux autres ou de le louer. Il serait bien « honteux » si cela arrivait. 

C'est parce que Paul voulait vivre dignement afin que les autres louent Jésus. Il savait qu'il pouvait toujours le faire, même étant en prison ( ref: 1:20)

Peu lui importait de continuer de vivre ou de mourir. S'il deumeurait vivant, Paul aurait continué à travailler pour Jésus. Il aurait continué à enseigner les autres à propos de Jésus, et aux chrétiens à honorer Dieu. (Ref: 1:22 et 1:25). Si Paul mourrait, il serait avec Jésus et l'adorerait au paradis. (Ref: 1:23). 

Ref: Psaumes 34:3-5 et Psaumes 35:26-27

See: [Shame (Ashamed)](../articles/shame.md); [Hope](../articles/hope.md)

### Pourquoi Paul parle-t-il de porter du fruit ?

[1:22]

Lorsque les chrétiens font de bonnes choses qui honorent Dieu, la Bible les décrit comme « produisant du fruit ». Lorsque les actes de Paul ont permis à d'autres chrétiens de faire de bonnes œuvres, il a fait référence à cela comme étant « le fruit de son travail ».

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md)


## 1:27-30

### Quel comportement devraient avoir les chrétiens pour être digne de l'évangile ?

[1:27]

Paul a recommande aux croyants Philippiens de « se conduire d'une manière digne (ἀξίως/g516) de l'évangile de Jésus », en d'autres termes, il voulait qu'ils vivent d'une manière à honorer Dieu. Paul a utilisé le mot grec «vivre comme un citoyen (πολιτεύομαι/g4176)», qui montrait la liberté dont jouissait toute personne dans une cité.

Néanmoins, Paul voulait dire que les chrétiens sont des citoyens célestes (voir 3:20). En d'autres mots, leur véritable demeure est au ciel. C'est là qu'ils appartiennent. Et les autres vont les honorer à cause de cela. Et mieux encore, Dieu les approuve, et il approuve tout ce qu'ils font qui montre qu'ils lui appartiennent.

Paul a mentionne deux choses qu'ils doivent faire parce qu'ils étaient citoyens du ciel : (1) ils doivent être unis, vivant dans la paix les uns avec les autres, et (2) ils doivent obéir à Jésus, leur roi, même si les autres personnes essayaient de les empêcher de lui obéir. 

See: [Gospel](../articles/gospel.md); [Citizen](../articles/citizen\.md)


### Comment est-ce que les Philippiens devaient tenir ferme dans un même esprit, et combattre ensemble dans un même esprit ?

[1:27]

Paul a dit aux chrétiens Philippiens de « tenir ferme (στήκω/g4739) dans un même esprit (πνεῦμα/g4151) » et combattre d'une même « âme (ψυχή/g5590) ». Lorsque quelqu'un « tient ferme », il travaille dur afin d'accomplir quelque chose. Il n'abandonne pas, même si les gens essayaient de les empêcher. Les chrétiens devraient conitnuer à enseigner les autres à propos de Jésus, même si on essayait de les en empêcher.

Paul voulait que les chrétiens travaillent ensemble afin d'honorer Jésus. Les chrétiens de Philippe devaient faire cela tout en étant dans « un même esprit » et dans « une même cœur ». En d'autres mots, ils devaient vivre dans l'unité ou dans la paix les uns avec les autres, et travailler ensemble pour accomplir la même tâche. Paul voulait que les chrétiens de Philippe se comportent plus semblabe à Jésus. Il voulait qu'ils vivent dignement de façon à l'honorer. Il voulait qu'ils vivent dignement pour l'honorer.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); Mind

### Quel était le signe de la destruction et du salut ?

[1:28]

Paul a écrit que les croyants devraient travailler dur et travailler ensemble. Il savait que d'autres personnes essayeraient de les empêcher. Néanmoins, Paul a dit lorsque les chrétiens parviennent à le faire, c'est un « signe ». C'est-à-dire qu'ils montraient ou prouvaient que Dieu va detruire les non-croyants et sauver les chrétiens.  

See: [Sign](../articles/sign.md)

### Comment est que la souffrance est un don ?

[1:29]

Paul a écrit que les chrétiens de Philippe souffraient pour Dieu. Cela était un « don » de Dieu. En d'autres termes, Dieu leur permettait de souffrir pour lui parce qu'il les aimait. 

Paul ne voulait pas dire qu'il est bon d'avoir des difficultés ou des douleurs si rien de bon ne suit. Les théologiens pensent que si Dieu fait souffrir ses enfants, il fait quelque chose de bien pour eux.. Car une personne qui souffre est souvent plus disposée à recevoir l'aide de Dieu plus que celle qui n'est pas dans la souffrance. Il se rapproche de Dieu. (Ref: 1:7 et 1:12-14). En d'autres mots, il aime davantage Dieu.   

Dieu aide plus les chrétiens parce qu'ils croient en lui. Lorsque Dieu leur permet de souffrir pour lui, et leur vient en aide, c'est une preuve qu'il agit en leur faveur.

See: [Grace](../articles/grace.md)


 