# Philippiens 2

## 2:1-11

### Pourquoi Paul a t-il dit "si" ?

[2:1]

Paul voulait dire aux chrétiens ce qu'ils pourraient faire s'ils étaient en paix les uns avec les autres.C'est ce pourquoi il a écrit le mot"si".S'ils étaient en paix, ils feraient ces choses :

1.  Ils s'encourageraient les uns les autres.
 
1.  Ils s'aimeraient les uns les autres, alors ils se réconforteraient les uns les autres. Ou peut-être, Paul voulait-il dire que Dieu les réconforterait.  
 
1.  Ils essaieraient tous de faire les choses que Dieu veut qu'ils fassent. Ou peut-être que Paul voulait dire qu'ils voudraient tous que le Saint-Esprit vienne vivre en eux lorsqu'ils ont cru en Jésus. 
 
1.  Ils se pardonneraient les uns les autres, puisque Dieu les a aimés et leur a pardonné. 
 
See: [Forgive (Forgiveness, Pardon)](../articles/forgive.md)

### Pourquoi Paul a-t-il dit que les Philippiens lui avaient donné la joie?

[2:2]

Paul a parlé comme si les chrétiens de Philippes pouvaient rendre sa joie pleine ou complète. C'était une façon de leur dire ce qu'il voulait vraiment, c'est-à-dire qu'il voulait qu'ils soient en paix les uns avec les autres et qu'ils fassent tous ce que Dieu voulait qu'ils fassent. 

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md)

### Comment Paul a t-il dit qu'il voulait que les Philippiens servent les autres ?

[2:3, 2:4]

Paul a fait une trés forte déclaration aux chrétiens philippiens qu'il voulait qu'ils servent Dieu en servant les autres. Dans (2: 3), Paul a d'abord écrit ce qu'il ne voulait pas qu'ils fassent, et ensuite ce qu'il voulait qu'ils fassent. Il a écrit de nouveau de cette manière dans (voir: 2: 4).

**Conseils aux traducteurs:**  Dans ce passage, Jésus et Dieu le Fils peuvent être utilisés de la même manière. En anglais, il est courant d'appeler Jésus, «Jésus» après qu'il soit venu sur terre et de l'appeler «Dieu le Fils» avant qu'il ne vienne sur terre. Cependant, vous pouvez traduire Jésus par «Jésus» ou «Dieu le Fils» dans cette note. 

### Comment était Jésus sous la forme de Dieu ?

[2:6]

Dans 2: 6, Paul a dit que Jésus était sous la «forme (μορφή/g3444)» de Dieu. Certains chercheurs pensent que Paul voulait dire que Jésus n'avait pas de corps physique de la même manière que Dieu le Père n'a pas de corps physique. Plus d'érudits pensent que Paul voulait dire que Jésus était comme Dieu à tous égards avant de venir sur terre. Quand Jésus est venu sur la terre, il n'a pas «tenu»  ou «gardé» cette forme. Au lieu de cela, il est venu sur terre en tant qu'être humain avec un corps. Lorsqu'il vivait sur la terre, il n'était pas comme Dieu à tous égards. Quand il est retourné au ciel, il était à nouveau comme Dieu à tous égards. C'est pourquoi Paul a écrit que le Christ Jésus s'est «vidé (κενόω/g2758)» lui-même. 

**Conseils aux traducteurs:** Il est important de dire que Jésus (Dieu le Fils) est resté Dieu quand il était sur la terre. Il a cessé d'être comme Dieu à certains égards, mais il était encore pleinement ou complètement Dieu.

See: [Jesus is God)](../articles/jesusisgod.md); [God the Father](../articles/godfather.md)

### Quel est le nom qui est au-dessus de tout nom ?

[2:9]

Jésus était la plus grande personne qui ait jamais vécu. C'est ce que Paul voulait dire quand il a écrit que le nom de Jésus était au-dessus de tout autre nom.

See: [Name](../articles/name.md)

### Que voulait dire Paul lorsqu'il a dit que tout genou fléchirait ?

[2:10]

Quand quelqu'un s'agenouille ou s'incline, cela signifie qu'il se soumet à un roi ou à quelqu'un comme un roi. En 2:10, Paul a prophétisé à propos d'un temps où Jésus reviendra. Quand Jésus reviendra, tout le monde saura qu'il est Dieu. Ils se soumettront tous à lui, car il est Dieu et le roi de tous les rois.

See: [Submit (Submission)](../articles/submit.md)

## 2:12-13

### Comment quelqu'un peut-il travailler à son salut ? 

[2:12]

Paul a dit que quand quelqu'un est sauvé, cette personne doit «travailler (κατεργάζομαι / g2716)» quelque chose. Lorsqu' il a dit cela, il a voulu dire que les chrétiens doivent continuer à faire quelque chose jusqu'au jour où ils seront avec Dieu au ciel. Il ne voulait pas dire que les chrétiens peuvent se sauver eux-mêmes. Cependant, les érudits ne sont pas d'accord sur ce que Paul voulait dire d'autre.

Certains érudits pensent que Paul voulait dire que Dieu avait sauvé les chrétiens, donc ils devraient savoir que Dieu voulait qu'ils lui obéissent. Cependant, d'autres érudits pensent que Paul disait aux chrétiens d'obéir à Dieu afin qu'ils puissent se sauver de ce monde.

Paul a écrit que les chrétiens doivent faire cela avec crainte et tremblement parce qu'ils avaient peur. Cependant, Paul ne voulait pas qu'ils aient tellement peur de Dieu au point qu'ils tremblaient. Peut-être que Paul voulait dire que les chrétiens devraient s'efforcer de vivre correctement. S'ils le font, cela peut les aider à savoir qu'ils vivront un jour avec Dieu. 

Cependant, certaines personnes pensent que les chrétiens ne peuvent pas «comprendre» qu'ils ont été sauvés si Dieu ne les aide pas. D'autres encore pensent que Paul a dit aux chrétiens d'honorer Dieu. S'ils honorent Dieu, ils voudront lui obéir. 

Voir: Esaïe 19:16

See: [Fear of God](../articles/fearofgod.md); [Save (Salvation, Saved from Sins)](../articles/save.md)

### Comment Dieu travaille-t-il en vous ?

[2:13]

En 2:13, Paul a dit que Dieu travaillait dans les chrétiens. Dieu fait cela par le Saint-Esprit. Le Saint-Esprit aide le chrétien à vivre d'une manière qui honore Dieu. Les chrétiens doivent donc obéir à Dieu. Dieu est satisfait des chrétiens lorsqu'ils font cela.

## 2:14-18

### Comment quelqu'un est-il irréprochable, honnête et sans défaut ?

[2:15]

Paul a voulu que les chrétiens soient irréprochables (ἄμεμπτος/g273)," "honnêtes ou innocents" ( ἀκέραιος/g185)," et "sans défaut" ( ἀκέραιος/g299). Ils devaient le faire en étant en paix les uns avec les autres. 

Ces choses étaient l'opposé de la façon dont le reste du monde vivait. Paul a dit que le reste du monde vivait d'une manière déshonnête. Il a dit qu'ils vivaient d'une manière qui était perverse, c'est-à-dire pas comme Dieu voulait qu'ils vivent. Dans les Écritures, les écrivains disent souvent que ce monde est ténébreux, parce que les gens de ce monde pèchent. Dans les Écritures, ceux qui honorent Dieu vivent dans la lumière. C'est parce que Jésus est la lumière du monde (voir: Jean 8:12).

See: [World](../articles/world.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md)

### Comment les chrétiens sont-ils enfants de Dieu ?

[2:15]
 
Tous les chrétiens sont enfants de Dieu. Cependant, Dieu n' a pas donné naissance pour leur donner naissance comme une mère donne naissance à ses enfants. Au lieu de cela, Dieu a fait naître des chrétiens une seconde fois. Jean a écrit à ce sujet plus que Paul. Jean a écrit qu'ils sont nés «de» ou «de» Dieu (voir: 1 Jean 2:29). Quand Jean a écrit sur Dieu, il a montré qu'une personne doit naître une seconde fois (voir: Jean 3). Si une personne n'est pas née une deuxième fois, cette personne est un enfant du diable (voir: 1 Jean 3:10). Mais si Dieu fait qu'une personne naisse de nouveau une seconde fois, cette personne est en paix avec Dieu. C'est un ami de Dieu. 
 
See: [Family of God](../articles/familyofgod.md) ; [Children of God](../articles/childrenofgod.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### Qu'est ce que la Parole de vie ?

[2:16]

La « parole de vie », c'est-à-dire le message sur la vie, est l'évangile. C'est parce que c'est le message qui dit que ceux qui croient en Jésus vivront pour toujours. Non seulement les chrétiens vivent pour toujours avec Dieu, mais ils vivent également d'une nouvelle manière.

### Comment Paul a-t-il été répandu comme une offrande ?

[2:17]

Paul a dit que sa vie pourrait être "répandu" comme une offrande de boisson. Dans la Loi de Moïse, l'offrande de boisson dégageait un parfum agréable à Dieu. (voir: Nombres 15:7). En disant cela, Paul était véritablement en train de dire que s'il mourait en servant Le Seigneur; alors Le Seigneur serait heureux car Paul lui a obéi.

See: [Law of Moses](../articles/lawofmoses.md); [Offer (Offering)](../articles/offer.md)

### Comment les chrétiens sont-ils en train de courir ?

[2:16]

Paul a souvent dit que les chrétiens devraient s'efforcer d'obéir à Dieu. Il a écrit sur les chrétiens comme s'ils couraient une course. C'est pourquoi il a écrit qu'il courait. 

See: [Metaphor](../articles/metaphor.md)

## 2:19-24

### Comment Paul parle t-il de Timothée ?

[2:19, 2:20]

Paul a formé Timothée, c'est-à-dire qu'il lui a appris à servir Dieu et à être un leader dans l'église. Parce que Paul ne pouvait pas rendre visite aux chrétiens de Philippes, il a envoyé Timothée à la place. Il était sûr que Timothée servirait bien Jésus.

Dans ce passage, Paul a écrit beaucoup de choses sur Timothée afin que les chrétiens de Philippes fassent confiance à Timothée et lui obéissent. 

## 2:25-30

### Qui était Epaphrodite ?

[2:25]

Paul n'a écrit sur cet homme qu'ici et en 4:18. Les gens d'aujourd'hui ne savent pas grand-chose d'Epaphrodite. Cet homme a aidé Paul, et Paul l'aimait. Il a failli mourir en servant Dieu. C'était peut-être quand il apportait à Paul le don que les Philippiens avaient envoyé à Paul. Paul a même dit qu'Epaphrodite a fait cela pour les Philippiens, qui ne pouvaient pas le faire eux-mêmes. Pour cette raison, Paul voulait que les Philippiens le traitent bien quand il est venu avec Timothée.
