# Philippiens 3

## 3:1-6

### Comment est-ce que Paul a contribué à la sécurité des chrétiens Phillipiens ?

[3:1]

Paul redit ce qu'il a écrit précédement dans cette lettre. Mais il est plus bref. Paul a voulu répéter ces choses afin que les chrétiens de Philippe se les rapellent, et qu'ils agissent conformément à ce qu'il souhaite. Ainsi, il les gardait en «sécurité», en les aidant à connaitre comment faire confiance à Dieu et vivre dans l'intégrité. 

### Qui sont les chiens dont Paul fait mention ?

[3:2]

Paul voulait avertir les chrétiens de Philippie par rapport aux faux enseignants. Il a appelé ces derniers des chiens. Il voulait ici faire référence aux chiens sauvages. Les juifs haissaient les païens, et les appelaient des "chiens". Ils pensaient que Dieu ne saurait approver ni les païens, ni les chiens.

See: [False Teacher](../articles/falseteacher.md);[Gentile](../articles/gentile.md)

### Qu'est ce que la circoncision ?

[3:3, 3:5]

Lorsqu'on faisait la circoncision de quelqu'un, on ôtait la peau au bout de son pénis. Les hommes juifs se faisaient circoncire pour montrer leur appartenance au peuple de Dieu, c'est-à-dire Israël, et leur obeissance à la loi de Moïse.

Néanmoins, Paul dit que c'était les chrétiens qui ont réellement adoré Dieu. Ils le font par la puissance du Saint-Esprit, et parce ont honoré Jésus. Ils savaient que Jésus les avait sauvés, car ils lui font confiance. La circoncision ne pouvait les aider. 

C'est pourquoi Paul dit que les chrétiens qui sont devenus circoncis se mutilaient ou coupaient des parties de leur corps pour rien. En d'autres mots, ils se sont blessés pour rien.

Les chrétiens non circoncis peuvent toujours obéir à Dieu et avoir la paix avec lui. C'est parce qu'ils honorent Jésus. 

Plusieurs juifs et chrétiens Juifs étaient choqués par cet enseignement de Paul. Ils pensaient qu'il insultait Dieu, car c'est Dieu qui avait donnée la loi à Israël.

Ref: Genèse 18

See: [Circumcise (Circumcision)](../articles/circumcise.md); [People of God](../articles/peopleofgod.md );[Israel](../articles/israel.md); [Law of Moses](../articles/lawofmoses.md); [Holy Spirit](../articles/holyspirit.md); [Save (Salvation, Saved from Sins)](../articles/save.md);[Mutilate](../articles/mutilate.md);


### Comment est-ce qu'on est en paix avec Dieu ?


Plusieurs juifs croyaient que Dieu les approuvait parce qu'ils étaient juif de naissance et essayaient d'obéir à la loi de Moïse. Mais Paul leur a démontré leur erreur. Lui-même avait essayé autant que possible de garder la loi.

1.  Il a été circoncis à l'âge de huit ans. Ces parents ont obéi à la loi de Moïse (ref: Lévitique 12:3). Il sort d'une famille qui honorait Dieu. 

1.  Paul appartenait à la nation d'Israël, car il était né juif. Il se pourrait qu'il ait vécu en Israël quand il était jeune.
 
1. Il appartenait à la tribu de Benjamin. Il n'était pas seulement de la nation d'Israël, mais il était juif. Il appartenait de l'une des deux tribus israëlites du sud du royaume du sud de Judah, qui continuaient à honorer Dieu, au lieu de se rebeller contre lui.  
 
1. Il était «Hébreu né d'Hébreux». Tous ces ancêtres étaient juif. 
 
1. Il était pharisien. Les pharisiens étaient des leaders réligieux de l'époque de Paul. Ils enseignaient les gens et les aidaient à obéir à la loi de Moïse. Ils étaient des bons leaders réligieux.
 
1. Paul a persécuté l'Église. Il croyait être un bon juif, et essayait de stopper le christianisme. Neanmoins, les juifs n'auraient pas dû travailler dur pour stopper les chrétiens. A cette époque, Paul et les juifs croyaient que les chrétiens étaient de faux enseignants qui devait arrêter d'enseigner.
 
1. Il a obéit à la loi de Moïse. Il l'a fait autant que tout le monde. 

Paul a dit qu'il a fait toutes ces choses, mais c'est pas à cause de cela qu'il était en paix avec Dieu.

See: [Law of Moses](../articles/lawofmoses.md);[Circumcise (Circumcision)](../articles/circumcise.md); [Israel](../articles/israel.md); [Tribes of Israel](../articles/tribesisrael.md)l;[Judah (Southerm Kingdom)](../articles/judah.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Pharisees](../articles/pharisees.md); [Persecute (Persecution)](../articles/persecute.md)  

Ref: Deutéronome 33:12

## 3:7-11

### Pourquoi est-ce que quelqu'un a besoin de croire en Jésus ?

Si être juif avait pu sauver Paul, alors il aurait vécu éternellement avec Dieu au paradis. Néanmoins, cela n'a pas pu sauver Paul. Par conséquent, Paul savait qu'il était mieux de croire en Jésus que de suivre la loi de Moise ou de faire croire aux gens qu'il était un bon juif. Paul dit que toutes choses seraient sans valeurs s'il n'avait pas cru en Jésus. Il était prêt à perdre tout si cela lui permettait « gagner » Jésus, ceci afin que Jésus puisse le sauver.

Dans ce passage, Paul écrit différentes métaphores afin d'exprimer son désir suprême de voir les gens croire en Jésus. 

See: [Save (Salvation, Saved from Sins)](../articles/save.md);[Metaphor](../articles/metaphor.md)


### Qu'est ce que la justice ?

[3:9]

Lorsqu'une person est « juste (δικαιοσύνη/g1343) », elle est en paix avec Dieu et est amie avec Dieu. Paul voulait dire qu'on ne pouvait pas obtenir cela en essayant d'obéir à la loi de Moïse. Il voulait aussi dire que cela ne s'obtient qu'en croyant en Jésus. Lorsque quelqu'un croit en Jésus, c'est Dieu qui fait ces choses pour cette personne.  

See: [Righteous (Righteousness)](../articles/righteous.md)); [Law of Moses](../articles/lawofmoses.md)  

### Comment est-ce que quelqu'un connait Jésus ?

[3:10]

Il voulait connaître Jésus par le «pouvoir de sa résurrection». Paul parlait du pouvoir qui a réssucité Jésus d'entre les morts. Peut-être s'agit-t-il aussi du pouvoir que Dieu donne aux chrétiens afin qu'ils lui obéissent. 

Paul vouliat connaître Jésus à travers la « communion (κοινωνία/g2842) » à ses souffrances, c'est-à-dire à la participation à ses souffrances. Plusieurs personnes dans l'Israël ancien croyaient que Dieu faisait souffrir les gens qui lui désobéissait. Par conséquent, si quelqu'un souffrait, c'était un signe du mécontentement de Dieu. C'est ce que les gens croyaient.   

Paul voulait également connaître Jésus en « devenant conforme (συμμορφίζω/g4833) » à lui dans sa mort. Peut-être que Paul souhaitait que les incroyants le tuent à cause de sa croyance en Jésus. Ou peut-être qu'il voulait seulement les choses que Jésus voulait.  

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Fellowship](../articles/fellowship.md);[Suffer](../articles/suffer.md)

### Est-ce que les morts réssuscitent ?

[3:11]

Paul mentione un moment où il réssuscitera des morts, c'est-à-dire revenir à la vie après être mort. Peut-être que Paul pensait au moment où il mourra et ira au ciel auprès de Jésus. C'est ce que certains théologiens pensent. D'autres croient que Paul parlait ici du moment où Jésus reviendra sur la terre. À ce moment, les croyants vont réssusciter pour vivre éternellement avec Jésus (Voir 1 Thessalonissiens 4:16 et Apocalypse 20: 1-9). C'est en ce moment que Jésus va récompenser les chrétiens selon leur obéissance et comment ils l'ont honoré.

[Resurrect (Resurrection)](../articles/resurrect.md);[Heaven](../articles/heaven.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Reward](../articles/reward.md)

## 3:12-16

### Quel est le but et la récompense ?

[3:14]

Paul compare la vie chrétienne à une course. Dans cette course, les gens œuvrent pour un prix. Paul a enseigné que :

1. Il n'avait pas encore remporté sa récompense. Le prix sera de vivre éternellement avec Dieu au paradis. Ce sera un cadeau de la part de Dieu. Néanmoins, Paul savait qu'il va devoir travailler afin de pouvoir toujours obéir à Dieu, l'honorer et croire en Jésus. 
 
1. Personne ne peut atteindre cet objectif tant qu'il est sur terre. C'est parce que les chrétiens ne seront jamais autant parfais que Jésus tant qu'ils ne seront pas au ciel.
 
1. Jésus a sauvé tous les chrétiens afin qu'ils travaillent tous à honorer Dieu dans leur façon de vivre. Il s'agit du même but dont Paul parle au verset 3:16. Ils devraient continuer à marcher selon les enseignements reçus de Paul. 
 
1. Paul ne voulait pas se comparer aux autres. Il désirait seulement se comparer à Jésus. 

See: 
[Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md);[Save (Salvation, Saved from Sins)](../articles/save.md)

## 3:17-21

### Que recommande Paul sur la façon de vivre du chrétien ?

[3:17]

Paul a écrit a métaphore sur marcher pour parler de la façon dont les chrétiens doivent vivre. Plusieurs personnes vivaient mal, en désobéissant à Jésus. Ceci attristait Paul.

See:
[Metaphor](../articles/metaphor.md)

### Qui sont les ennemis de Jésus ?

[3:18]

Paul n'a pas dit qui étaient les ennemis de Christ. Néanmoins, il a mentionné ceci :

1. Ils s'opposent à Jésus et à sa mort. Peut-être s'agit-il de ces mêmes enseignants qui essayaient de forcer les chrétiens à obéir à la loi de Moïse. Si cette hypothèse est vrai, ils ne comprenaient pas le but de la mort de Jésus. Car Jésus est mort afin que les chrétiens puissent vivre éternellement avec Dieu au paradis. Ces faux enseignants ne croyaient donc pas que Jésus était mort pour tout le monde.
 
1. Dieu va punir tous les ennemis de Jésus. Ils vont mourrir et demeurer loin de lui pour l'éternité.

1. Ils ne veulent rien d'autre que pécher et faire comme ils veulent.

1. Ils pensent que les gens vont les honorer à cause de leurs péchés, mais ils seront plutôt humiliés.
 
1. Ils font le mal. Dans les écritures, les auteurs mentionnent souvent que le monde est méchant, en d'autres termes, ils parlent des gens du monde. 

See: False Teacher; Law of Moses; Atone (Atonement); Hell; Sin (Ashamed); World

### Comment est-ce les chrétiens sont-ils citoyens du ciel ?

[3:20]

Paul a dit aux chrétiens de Philippe de vivre d'une manière « digne de (ἀξίως/g516) » l'évangile de Jésus (Voir 1:27). Paul a utilisé le mot grec «vivre come un citoyen (πολιτεύομαι/g4176)», qui fait référence à la liberté d'action dont jouit une person libre dans une ville.

Néanmoins, Paul voulait dire que les chrétiens sont citoyens du ciel. En d'autres termes, que leur véritable demeure est au ciel. Ils y appartiennent. Les autres les honoreront à cause de cela. Mais surtout, Dieu les approuve, ainsi que ce qu'ils vont qui démontre qu'ils lui appartiennent.

Paul a écrit deux choses qu'ils devraient faire en tant que citoyens du paradis: (1) être unis, en paix les uns avec les autres (2) obéir à Jésus, leur roi, même si les autres essayaient de les en empêcher. 

See: [Gospel](../articles/gospel.md);[Citizen](../articles/citizen\.md); [Heaven](../articles/heaven.md)

### Comment est-ce que Jésus est sauveur ?

[3:20]

Dans le verset 3:20, Paul appelle Jésus «sauveur». Paul savait que Jésus est mort pour sauver les chrétiens, afin que Dieu ne les punisse pas pour avoir péché. Il parlait aussi de Jésus qui les délivrera de ce monde. Tout dans ce monde est en train de mourir, y compris même le corps de croyants, parce que les gens pêchent et font du mal.    

See: [Savior](../articles/savior.md);  [Save (Salvation, Saved from Sins)](../articles/save.md)


