# Commentaire sur Épître aux Philippiens

## Aperçu 

Lorsque Paul écrivait cette lettre, il se trouvait en prison, car il avait prêché Jésus. Cependant, il a fait part de la joie qui l'habitait. Il était joyeux car il avait la paix avec Dieu. Il aidait aussi les chrétiens à savoir qu'ils ne pouvaient avoir la paix avec Dieu que s'ils mettaient leur confiance en Jésus-Christ. S'ils pensaient que Dieu les sauveraient juste en obéissant à la loi de Moïse, alors ils n'auraient jamais la paix avec Dieu. 

Si quelqu'un a la paix de Dieu, il peut endurer toutes sortes de souffrances. 

Paul aimait l'église de Philippes. Il a aidé à implanter celle-ci au moment où il parcourait cette partie de la Grèce. 

See: [Law of Moses](../articles/lawofmoses.md)

### Qui a écrit cette lettre ?

Cette épître commence avec les mots « Paul et Timothée »,bien que Paul et Timothée n'aient pas écrit cette lettre ensemble. L'apôtre Paul a écrit cette lettre lorsqu'il était en prison à Rome. Il a écrit cette lettre lorsque Timothée était avec lui. Peut-être, Timothée mettait-il par écrit ce que Paul lui dictait. C'est ainsi que la plupart des personnes écrivaient leurs lettres en ce temps-là.  

Voir : 1:1, 1:7  

### A qui Paul a-t-il écrit cette lettre ?

Paul a écrit cette lettre a écrit aux chrétiens de Philippes. Il y avait beaucoup plus de Gentils dans cette église que de croyants juifs. La ville de Philippes n'avait même pas dix hommes juifs ce qui était le plus petit nombre de juifs capables pour avoir une synagogue.  

Dans cette lettre, Paul n'a même pas employé de verset provenant de l'Ancien Testament.Cela est probablement dû au fait que les chrétiens gentils de Philippes ne connaissaient pas suffisamment l'Ancien Testament.

Philippes était une ville dans la région de Macédoine, au nord de la Grèce. Cette ville était une ville romaine. Cela signifie que les citoyens de Philippes étaient aussi citoyens de l'Empire romain. Les gens de Philippes étaient fiers de leur citoyenneté romaine. Cependant, Paul a dit aux croyants qu'ils étaient citoyens du ciel, que leur vraie maison était avec Dieu au ciel.  (voir : 3:20)

**Conseil aux traducteurs:**; Un citoyen est une personne qui vivait dans la ville. Il était libre, ce qui veut dire qu'il n'était pas un serviteur. Il pouvait donc voter lors des élections et aussi devenir un leader dans la ville.

See: [Synagogue](../articles/synagogue.md); [Citizen](../articles/citizen\.md)


### Quels sujets Paul a-t-il abordé dans sa lettre ?

#### Paul s'est réjoui

Paul a écrit plusieurs fois qu'il était en «joie». Il a aussi beaucoup parlé du fait de se réjouir. Paul a voulu écrire à ce sujet car il avait beaucoup de joie quand bien même il était en prison pour avoir enseigner l'Evangile. Il souhaitait que les chrétiens de Philippes aient cette même joie. 

Dans sa lettre à l'église de Philippes, Paul a souvent parlé de la joie et du fait de se réjouir. Il voulait que les chrétiens soient autant joyeux que lui même s'il traversait une épreuve au moment où il écrivait cette lettre. Paul était en prison au moment où il écrivait cette lettre bien qu'il n'ait rien fait de mal. Malgré cela, il était capable de se réjouir dans le Seigneur. 

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Suffer](../articles/suffer.md)


#### Les chrétiens devraient être en paix les uns avec les autres

Paul voulait que les chrétiens de Philippes soient en paix les uns avec les autres. Certains parmi eux se querellaient. (voir: 2:3-4). Peut-être certains pensaient être meilleurs par rapport aux autres. Paul a même écrit le nom de deux de ces personnes. Il leur a demandé d'être en paix l'une avec l'autre. (voir : 4:2)

### Pourquoi Paul a-t-il écrit cette lettre ?

Paul a écrit cette lettre car il voulait faire plusieurs choses.

(1) Paul voulait remercier les chrétiens de Philippes car ils lui avaient donné de l'argent pour l'aider.  
 
(2) Paul voulait leur dire comment il se portait durant son emprisonnement à Rome.
 
(3)  Paul voulait leur dire de ne pas croire aux faux enseignants, ceux qui disaient qu'ils devaient obéir à la loi de Moïse (voir : 3:2-16)
  
(4) Paul voulait qu'ils soient joyeux car ils étaient en paix avec Dieu, bien qu'ils rencontrent des difficultés. 
  
(5) Paul voulait leur donner des nouvelles d'Epaphrodite. Cet homme était venu aider Paul. Tandis qu'il était avec Paul, il est tombé très malade. Epaphrodite retournait à Philippes, alors Paul lui a confié une lettre. 
 
## Plan

1. Salutations, remerciements et prières  (1:1-11)

1. Rapport de Paul sur son ministère (1:12-26)

1. Exhortations à

    a.  être fermes (1:27-30)
    
    b. être unis (2:1-2)
    
    c. être humbles (2:3-11)
    
    d. travailler à notre salut , car Dieu travaille en vous (2:12-13)
    
    e. être innocents et lumière (2:14-18
    
1. Timothée et Epaphrodite (2:19-30)

1. Avertissement contre les faux prophètes  (3:1-4:1)
 
1. Instructions personnelles  (4:4-6)
 
1. Rejouissance et non anxiété (4:4-6)

1. Remarques finales

    a. Les valeurs (4:8-9)
    
    b. Le contentement (4:10-20)
