# Colossiens 1

## 1:1-2

### Qui était Paul ?

[1:1]

Paul a écrit cette lettre. (Voir: Introduction aux Colossiens).

### Qu'est-ce qu'un "apôtre" ?

[1:1]

See: [Apostle](../articles/apostle.md)

### Qui était Timothée ?

[1:1]

Timothée était un jeune homme qui a travaillé avec Paul. Il a aidé Paul à écrire cette lettre. (Voir: Introduction aux Colossiens).

### Qui est le peuple saint de Dieu ?

[1:2]

See: [Holy Ones](../articles/holyones.md)

### Qu'est-ce que Paul a-t-il écrit au verset 2 ?

[1:2]

Certaines anciennes copies du Nouveau Testament contiennent les mots « le Seigneur Jésus-Christ ». Des copies supplémentaires et plus anciennes du Nouveau Testament ne contiennent pas ces mots. Les érudits ne pensent pas que Paul a écrit ces mots. 

### Qui étaient les « frères fidèles » ? 

Lorsque Paul écrivait "frères fideles," il écrivait à propos des Chrétiens de Colosses. Ils les a appelés ainsi car ils ont cru en Jésus. A cause de cela, ils étaient des enfants de Dieu. Ainsi, ils étaient aussi des frères et soeurs de Paul dans une certaine mesure. Lorsque Paul utilisait le mot "frère" ils parlaient autant des hommes que des femmes. 

See: [Family of God](../articles/familyofgod.md)
See Map: Colossae


### Qu'est-ce que "la grace" ?

[1:2]

Dans les temps anciens, les gens se saluaient souvent en disant «grâce». Les Grecs et les personnes qui parlaient Grec l'utilisaient. Ils voulaient que les gens obtiennent des faveurs. Paul a toujours écrit cela dans ses lettres. C'était parce que beaucoup de ses lecteurs étaient Grecs. Il voulait aussi que les chrétiens se souviennent que Dieu leur accordait sa faveur. Dieu pardonne les péchés de toutes les personnes qui croient en Jésus (voir: Romains 3:24, 4:16) 

See: [Grace](../articles/grace.md)

### Qu'est-ce que c'est ''la paix'' ?

[1:2]

Dans les temps anciens, les Juifs se saluaient souvent en disant "paix" (Voir: Genèse 43:23).

## 1:3-8

### Pourquoi Paul a-t-il appelé Dieu le père de Jésus ? 

[1:3]

Paul a appelé Dieu le père de Jésus. Paul a voulu que les gens sachent que Dieu est le père de Jésus et que Jésus est Dieu. Il a parlé d'avantage de ceci dans le reste de cette lettre. Les savants pensent que certains Chrétiens de Colosses n'ont pas cru que Jésus est Dieu. Paul a écrit cette lettre pour les aider à savoir la vérité à propos de Jésus. Paul a voulu que les gens sachent que Jésus est plus grand que tout le monde sauf Dieu le père.

See: [God the Father](../articles/godfather.md); [Trinity](../articles/trinity.md); [Jesus is God](../articles/jesusisgod.md)

### Qui étaient "ceux mis à part pour Dieu" ?

"Ceux mis à part pour Dieu" étaient des Chrétiens. "Mis à part pour" est une manière de dire que Dieu a sauvé ces gens de leurs péchés. Donc, ils lui appartiennent dans une certaine mesure. 


### Qu'est-ce "l'espérance certaine réservée pour vous au ciel" ?

[1:5]

Lorsque Paul a écrit «une certaine espérance qui vous est réservée au ciel», il voulait que ses lecteurs sachent que «l'espérance» au sujet de laquelle il a écrit est une promesse de Dieu. Dieu promet que les gens qui croient en Jésus vivront avec lui pour toujours au ciel. Les chrétiens peuvent être certains que Dieu leur a «réservé» des places dans le ciel. 

See: [Hope](../articles/hope.md); [Heaven](../articles/heaven.md)

### Qu'est-ce que l'évangile" ?

[1:5]

See: [Gospel](../articles/gospel.md)

### Pourquoi Paul a-t-il écrit "porter des fruits" ?
[1:6]

Paul a écrit "porter des fruits" pour parler de la manière dont les Colossiens vivaient. "Porter des fruits" est une métaphore de la manière dont Jésus a changé ceux qui ont cru en lui. Les Colossiens échangeaient des fruits contre d'autres aliments. Ils ont compris la valeur d'un arbre qui produit beaucoup de fruits. Paul a écrit "porter des fruits" pour les amener à penser qu'ils étaient précieux pour Dieu à cause des choses qu'ils faisaient pour servir et honorer Dieu.

See: [Metaphor](../articles/metaphor.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Gospel](../articles/gospel.md)

### Qu'est ce que Paul a écrit au verset 7 ?

[1:7]

Certaines anciennes copies du Nouveau Testament contiennent les mots «en notre nom». Davantatage et de plus anciens exemplaires du Nouveau Testament contiennent les mots «en votre nom». Les érudits pensent que Paul a écrit « en notre nom ».  

### Qui était Epaphras?

Epaphras était la personne qui a fondé l'église de Colosses. Les érudits pensent que Paul a parlé à Epaphras de Jésus. Après qu'Epaphras ait cru en Jésus, Paul l'a formé pour qu'il puisse diriger une église. Les érudits pensent qu'Epaphras est venu de Colosses (Voir: 4:12).

See: [Church](../articles/church.md)

### Pourquoi Paul a-t-il écrit "l'amour dans l'Esprit" ?

[1:8]

Paul a écrit « l'amour dans l'Esprit » pour dire aux chrétiens de Colosse qu'il savait à quel point ils se sont souciés de lui. Il le savait à cause de ce que lui avait dit Epaphras. 

Les érudits ne sont pas d'accord sur les raisons pour lesquelles Paul a écrit "dans l'Esprit". Certains érudits pensent qu'il voulait parler du Saint-Esprit. C'est-à-dire que, d'une certaine manière, le Saint-Esprit a amené les Chrétiens Colossiens à aimer Paul. D'autres érudits pensent que Paul a parlé de leurs esprits humains. Autrement dit, Dieu les a aidés à aimer Paul.

See: [Love](../articles/love.md); [Holy Spirit](../articles/holyspirit.md); [Spirit (Spiritual)](../articles/spiritspiritual.md)


## 1:9-14 


### Pourquoi Paul a-t-il écrit "la connaissance de sa volonté en toute sagesse et compréhension spirituelle" ?

[1:9]

Paul a écrit "la connaissance de sa volonté en toute sagesse et compréhension spirituelle" pour dire aux Chrétiens de Colosses quelque chose de spécial. Paul a prié que Dieu donne aux Chrétiens Colossiens "la pleine connaissance" de la volonté de Dieu, avec "sagesse" et "compréhension" (σύνεσις / g4907). Il voulait qu'ils connaissent la volonté de Dieu et comment vivre d'une manière qui honore Dieu. Le savoir était plus grand que tout ce que les faux enseignants enseignaient.

See: Will of God; False Teacher

### Pourquoi Paul a-t-il demandé à Dieu de "remplir" les Colossiens de toutes ces choses ?

[1:9]

Quand Paul a demandé à Dieu de "remplir" les Chrétiens de Colosses de ces choses, c'était une métaphore. Il a parlé de Dieu les "remplissant" pour les amener à penser à tout ce qu'ils pensaient et à tout ce qu'ils faisaient. Il voulait qu'ils vivent d'une manière qui honorerait Dieu encore plus. Par conséquent, il a demandé à Dieu de les aider à en savoir plus sur la volonté de Dieu. Il a demandé à Dieu de leur donner un certain type de sagesse et de compréhension. Il ne voulait pas qu'ils demandent à en savoir plus sur les choses qui les rendraient riches. Il voulait dire que si Dieu les "remplissait" des choses, alors ils sauraient ce que Dieu voulait qu'ils fassent. 

See: [Metaphor](../articles/metaphor.md); [Filling of the Holy Spirit](../articles/fillingholyspirit.md); [Will of God](../articles/willofgod.md)

### Pourquoi Paul a-t-il écrit "marchez dignement du Seigneur" ?

[1:10]

Quand Paul a écrit "marchez dignement du Seigneur", c'était une métaphore. Il voulait que les gens pensent à vivre d'une manière qui honore Dieu. Il a utilisé la métaphore de "marcher" pour écrire sur les choses qu'ils ont fait. 

See: [Walk (Metaphor)](../articles/walk.md)

### Qu'est-ce que c'est que la "gloire" ?

[1:11]

See: [Glory (Glorify)](../articles/glory.md)


### Pourquoi Paul a-t-il appelé Dieu "père" ?

[1:12]

See: [God the Father](../articles/godfather.md); [Trinity](../articles/trinity.md)

### Qu'a écrit Paul au verset 12 ?

[1:12]

Certaines anciennes copies du Nouveau Testament contiennent les mots "qui nous a rendus capables." Davantage et de plus  anciens exemplaires du Nouveau Testament contiennent les mots "qui vous a rendu capable." Les érudits pensent que Paul a écrit "qui vous a rendu capable." 

### Qu'est-ce qu'un « héritage » ?

See: [Inherit (Inheritance, Heir)](../articles/inherit.md)


### Qu'a écrit Paul au verset 14 ?

[1:14]

Certaines anciennes copies du Nouveau Testament contiennent les mots "en qui nous avons la rédemption par son sang, le pardon des péchés." Des copies supplémentaires plus anciennes du Nouveau Testament contiennent les mots "en qui nous avons la rédemption, le pardon des péchés." Les érudits pensent que Paul a écrit "en qui nous avons la rédemption, le pardon des péchés." 

### Qu'est-ce que la "domination des ténèbres" ?

Quand Paul a écrit "la domination des ténèbres," il voulait que les lecteurs pensent à Satan. Il voulait aussi qu'ils pensent à la façon dont ils avaient l'habitude de pécher avant de croire en Jésus. Une "domination" est une zone contrôlée par un dirigeant. Paul voulait dire qu'avant de croire en Jésus, les gens servent Satan. Satan les encourage à pécher.

Les érudits pensent également que Paul a écrit sur les "ténèbres" parce qu'il voulait que les Chrétiens de Colosses rejettent les choses que les faux enseignants enseignaient. Les érudits pensent qu'ils ont enseigné sur la lumière et les ténèbres. Ils croyaient qu'une personne pouvait passer de l'obscurité à la lumière en apprenant certaines choses. Paul voulait dire qu'ils étaient vraiment encore dans les ténèbres parce qu'ils pensaient de cette façon. Les Chrétiens de Colosses ne devraient donc pas les écouter.

See: [Satan (The Devil)](../articles/satan.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [False Teacher](../articles/falseteacher.md)


### Qu'est-ce que la "rédemption" ?
[1:14]

Voir: Colossiens 1:22; Jean 3:16; Romains 5:10

See: [Redeem (Redemption)](../articles/redeem.md)

## 1:15-23

### Qui est "le Fils" (1:15) ?

Le "Fils" est Jésus.

### Qu'est-ce qu'une image ?

[1:15]

Une image est quelque chose qui ressemble à une personne, à un animal ou à une autre chose d'une certaine manière. Jésus est l’image parfaite de Dieu. Autrement dit, Jésus est comme Dieu le Père dans tous les sens, mais il n'est pas Dieu le Père. Les gens connaissent Dieu le Père à cause des choses que Jésus a dites et faites. 

See: [Image](../articles/image.md); [God the Father](../articles/godfather.md); [Jesus is God](../articles/jesusisgod.md)


### Pourquoi Paul a-t-il appelé Jésus le premier-né (1:15) ?

[1:15, 1:18]

Paul a appelé Jésus le "premier-né" pour dire qu'il a un honneur spécial. Un enfant premier-né est le premier enfant né dans une famille. Dans les temps anciens, le premier-né était plus grand que les autres enfants de la famille d’une certaine manière. 

Les premiers-nés avaient un héritage différent de celui de leurs frères et sœurs. Si les parents de l’enfant premier-né étaient un roi ou une reine, il devenait le roi ou la reine à la mort de ses parents. Paul a dit que Jésus était le premier-né. Ceci comme une métaphore. Jésus mérite d'être honoré plus que toute autre personne. Aussi, Jésus a t-il été le premier à revenir à la vie après sa mort. Pour cette raison, Jésus est le frère aîné de tous les autres qui deviennent enfant de Dieu (voir: Romains 8:29). Jésus était vivant avant que Dieu ne crée l'univers. Jésus régnera sur tout le monde et sur tout pour toujours. Il mérite d'être grandement honoré.

See: [Metaphor](../articles/metaphor.md); [Inherit (Inheritance, Heir)](../articles/inherit.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Family of God](../articles/familyofgod.md); [Son of God](../articles/sonofgod.md); [Children of God](../articles/childrenofgod.md)

### Qui a crée l'univers (1:16) ?

[1:16]

Dieu a créé l'univers. C'est-à-dire qu'il a tout créé. Cependant, Paul a écrit que Dieu a fait cela par Jésus et à travers Jésus (Voir: Proverbes 8:22-31, Jean 1:3, 1 Corinthiens 8:6 et Hébreux 1:2). Les érudits ne savent pas comment Dieu a fait cela. 

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Trinity](../articles/trinity.md)


### Pourquoi Paul a-t-il écrit "des trônes ou des dominations ou des gouvernements ou des autorités" ?

[1:16]

Paul a écrit sur "les trônes ou les dominations ou les gouvernements ou les autorités". Il voulait que ses lecteurs sachent que rien ne pouvait arriver à moins que Dieu ne l'autorise. Pour cette raison, personne ne peut dire qu'il est aussi grand ou plus grand que Dieu.


### Pourquoi Paul a-t-il écrit qu'en Jésus toutes choses "tiennent ensemble" ?

[1:17]

Paul a écrit qu'en Jésus toutes choses "tiennent ensemble" afin que ses lecteurs sachent que Jésus fait que l'univers reste ensemble. S'il ne faisait pas cela, il n'y aurait rien dans l'univers (voir: Hébreux 1:3).


### Comment Jésus est-il "chef de" l'église ?

[1:18]

Quand Paul a écrit que Jésus est "le chef" de l'église, il voulait que les lecteurs sachent que Jésus est le chef de tous les Chrétiens du monde entier.

See: [Church](../articles/church.md)

### Pourquoi Paul a-t-il écrit "toute sa plénitude" ?

[1:19]

Quand Paul a écrit "toute sa plénitude", il voulait que les lecteurs sachent que Jésus est Dieu. Autrement dit, Jésus est complètement Dieu. Il n'y a rien que Dieu possède que Jésus n'ait pas. De plus, il n'y a rien de Jésus qui ne soit Dieu.

See: [Trinity](../articles/trinity.md); [Jesus is God)](../articles/jesusisgod.md)

### Qu'est-ce que c'est que "réconcilier" et "faire la paix" ?

[1:20]

Paul a écrit sur Dieu réconciliant les choses. Quand quelqu'un est réconcilié avec quelqu'un d'autre, ils sont réunis après s'être battus les uns contre les autres d'une certaine manière. Quand Paul a écrit ceci, il voulait que les gens réfléchissent à la façon dont tout le monde pèche. Pour cette raison, ils combattent Dieu d'une certaine manière. Cependant, Dieu a envoyé Jésus pour "réconcilier" ou "faire la paix" entre Dieu et les hommes. Quand Jésus est mort, il a permis à Dieu de pardonner les péchés des gens qui croient en Jésus. Ces gens sont en paix avec Dieu. Dieu a fait ce qu'il fallait pour que les gens puissent être en paix avec lui.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Reconcile (Reconciliation)](../articles/reconcile.md)


### Qu'est-ce que c'est que "saint, irréprochable, et sans reproche" ?

[1:22]

Lorsque Paul a écrit "saint, irréprochable et sans reproche", il voulait que les lecteurs réfléchissent à la manière dont les Chrétiens devraient vivre d'une manière qui honore Dieu. Il a dit que Jésus a permis aux gens qui croient en lui de le servir complètement. Il a également dit que ces gens ne devaient plus pécher. Et il a également dit que les autres personnes ne pensent pas qu'ils font de mauvaises choses.

See: [Holy (Holiness, Set Apart)](../articles/holy.md)

### Qu'est-ce que c'est que "la foi" ?

[1:23]

Quand Paul a écrit "la foi", il a voulu dire aux lecteurs qu'ils doivent continuer à faire confiance en Jésus. Il voulait qu'ils continuent à faire confiance en Jésus.

See: [Faith (Believe in)](../articles/faith.md)

### Qu'est-ce que c'est que l'évangile ?

[1:23]

See: [Gospel](../articles/gospel.md)

## 1:24-29

### Pourquoi Paul a-t-il écrit "Je l'achève en ma chair" (1:24) ?

[1:24]

Lorsque Paul a écrit "Je l'achève en ma chair", il voulait que ses lecteurs réfléchissent à la façon dont il a souffert. Il a écrit "achever" comme une métaphore pour dire qu'il a accepté tout ce qui lui était arrivé pendant qu'il prêchait l'évangile.

Dans une autre lettre, Paul a énuméré les souffrances dont il a souffert pendant son voyage pour prêcher et enseigner (voir: 2 Corinthiens 11: 23-29). Dans les temps anciens, il était difficile de parcourir de longues distances. Paul a souffert lorsqu'il a voyagé pour servir Dieu et d'autres chrétiens. Une fois qu'il est arrivé, des gens l'ont parfois battu ou emprisonné parce qu'ils n'aimaient pas les choses qu'il disait (voir: Actes 16: 19-24). Paul a écrit cette lettre pendant qu'il était en prison (voir: Introduction aux Colossiens).

Paul a écrit ceci pour que ses lecteurs sachent que Paul était prêt à souffrir parce qu'il croyait en Jésus. Il n'a pas essayé d'éviter la souffrance. Il pensait qu'il était plus important de faire ce que Dieu voulait qu'il fasse.

See: [Metaphor](../articles/metaphor.md); [Preach (Preacher)](../articles/preach.md);  [Gospel](../articles/gospel.md); [Suffer](../articles/suffer.md)
 
### Pourquoi Paul a-t-il écrit "ce qui manque aux afflictions du Christ" ?

[1:24]

Quand Paul a écrit "ce qui manque aux afflictions de Christ", il voulait que les gens pensent que ce que Paul a fait était à cause de ce que Jésus a fait. "Afflictions" est un autre mot pour souffrance.

Paul a enseigné que Jésus est mort pour expier complètement les péchés des gens. Paul n'a pas écrit qu'il avait souffert pour expier les péchés des gens. Au lieu de cela, Paul a écrit qu'il a souffert pour que d'autres personnes puissent en apprendre davantage sur Jésus. Alors eux aussi pourraient croire en Jésus. 

See: [Atone (Atonement)](../articles/atone.md); [Suffer](../articles/suffer.md); [Sin](../articles/sin.md)

### Qu'est-ce que son corps ?

[1:24]

Quand Paul a écrit "son corps", il a utilisé une métaphore. Il était entrain d'écrire sur l'église. Dans d'autres lettres, Paul a expliqué cette métaphore (Voir: Romains 12; 1 Corinthiens 12). Quand il a écrit l'église, il voulait que les lecteurs pensent à tous les Chrétiens du monde entier. 

See: [Church](../articles/church.md); [Body of Christ](../articles/bodyofchrist.md)


### Pourquoi Paul a-t-il écrit "la vérité secrète" ?

[1:26]

Quand Paul a écrit "la vérité secrète", il a voulu parler de quelque chose que les gens peuvent apprendre. C'est quelque chose qui était autrefois un secret (Voir: Éphésiens 3:9, Romains 16:25). Maintenant, Dieu l'a révélé. Donc, ce n'est plus un secret maintenant. Au contraire, c'est une "vérité" que les gens ont besoin de connaître. 

Voir: Colossiens 2 2; 4:3; Éphésiens 3:3
See: [Reveal (Revelation)](../articles/reveal.md); [Mystery](../articles/mystery.md)


### Quelle "vérité secrète" spécifique Paul a-t-il révélée ?

[1:26, 1:27]

Certains érudits pensent que la "vérité secrète" révélée par Paul était que les païens pouvaient aussi faire partie du peuple de Dieu. Premièrement, Dieu a fait du peuple d'Israël son peuple. Maintenant, toute personne qui a cru en Jésus pouvait aussi faire partie du peuple de Dieu. D'autres érudits pensent que la "vérité secrète" dont Paul a parlée était que les paiens pouvaient être en paix avec Dieu. Avant, les paiens devaient faire les choses que les Juifs faisaient afin d'être en paix avec Dieu. Maintenant, n'importe qui peut être en paix avec Dieu parce qu'il croit en Jésus.

Dieu avait caché ce plan aux gens pendant longtemps (Voir: Éphésiens 3:9, Romains 16:25). Maintenant, Dieu l'a révélé à Paul (Voir: Éphésiens 3:3). Il voulait que Paul le révèle aux païens et aux autres Chrétiens.

Voir: Romains 11:25, Éphésiens 3: 6, Actes 22:21 et Actes 28:28.
See: [Reveal (Revelation)](../articles/reveal.md); [People of God](../articles/peopleofgod.md ); [Gentile](../articles/gentile.md)

### Quelles sont les "richesses" sur lesquelles Paul a écrit ?

[1:27]

Paul a écrit sur les "richesses." C'était une métaphore. Il voulait écrire que Dieu valorise hautement les personnes qui croient en Jésus. Autrement dit, Dieu pense à eux comme une personne riche pense à son argent. Ainsi, quand Paul a écrit sur la "vérité secrète parmi les païens", il voulait vraiment que les païens connaissent Jésus. Paul a servi Dieu en parlant aux païens de Jésus. C'est ce que Dieu voulait que Paul fasse.

See: [Metaphor](../articles/metaphor.md); [Gentile](../articles/gentile.md)

### Pourquoi Paul a-t-il écrit "Christ en vous" ?

[1:27]

Quand Paul a écrit «Christ en vous», il voulait que les gens pensent que lorsqu'ils ont cru en Jésus, Jésus est devenue une partie d'eux d'une certaine manière. Paul ne voulait pas dire que Jésus est physiquement à l'intérieur des chrétiens. Certains érudits pensent que «Christ en vous» est le Saint-Esprit. D'autres érudits pensent qu'une personne qui croit en Jésus peut d'une certaine manière devenir comme Jésus. Autrement dit, ils peuvent vivre d'une manière qui honore Dieu.

See: [Indwelling of the Holy Spirit](../articles/indwelling.md)

### Qu'est-ce que c'est que "l'espérance de la gloire" ?

[1:27]

L'espérance de la gloire est quelque chose que les Chrétiens connaissent. Ils savent qu'ils seront avec Dieu au ciel. Ils seront près de Dieu qui est glorieux. 

See: [Hope](../articles/hope.md); [Glory (Glorify)](../articles/glory.md)

### Comment Paul a-t-il présenté les personnes matures en Christ?

[1:28]

Paul a écrit sur la présentation de personnes matures en Christ. C'était une métaphore. Il parlait de faire à Dieu une offrande des personnes qu'ils ont enseignées. Ils voulaient les donner à Dieu pour montrer à Dieu comment ils ont aidé ces personnes à servir Dieu. Paul voulait aider ces gens à vivre d'une manière qui honore Dieu. Il a fait cela pour honorer Dieu. 

