# Colossiens 2
  
## 2:1-5

### Quelle était la lutte de Paul?

[2:1]

Paul voulait que les gens sachent qu'il priait pour eux quand il a écrit sur le combat qu'il menait. Il était en prison et ne pouvait pas être physiquement avec eux, ce qui le rendait très triste. Les savants pensent qu'il voulait que les gens croient qu'il était en contentieux avec Dieu lorsqu'il lui demandait de les aider.

### Où était la Laodicée?

[2:1]

La Laodicée était à environ 16 kilomètres à l'ouest de Colosses. Les chrétiens des deux villes se connaissaient. Les dirigeants chrétiens leur envoyaient des lettres, lettres dont ils partageaient habituellement les uns avec les autres. Paul priait pour ces deux congrégations.

Voir la carte: Colosses; Laodicée

### Pourquoi Paul a écrit "n'ont pas vu mon visage en la chair" ?
[2:1]

Quand Paul a écrit "n'ont pas vu mon visage en la chair" il mentionnait ceux qui ne l'avaient pas vu. Paul n'avait pas commencé une église à Colosses. 
Ce-pendant plusieurs personnes faisait partie de cette congrégation qui ne l'avait jamais rencontré. Il les aimait toujours.

See: [Church](../articles/church.md)

### Pourquoi Paul a écrit "des coeurs" ?

[2:2]

See: [Heart (Metaphor)](../articles/heart.md)

### Quelle est la "verité secrète de Dieu" ?

[2:2]

La "vérité cachée de Dieu" est que  Jesus est le Messie

See: Colossians 1:26 

### Pourquoi Paul a écrit "cachées" ?

[2:3]

Paul a écrit "cachées" pour que son peuple réfléchisse à propos de Dieu. Il a écrit que Jésus est Dieu. Dieu est grand, et il peut tout faire. Cependant Jésus était aussi un être de chair, une personne. Cela signifiait que d'autres personnes ne pouvaient pas voir tout ce qu'il voyait car il était Dieu et homme en même temps. Ce qui a amené Paul à écrire  que certaines des choses que Jésus pouvait faire étaient "cachées". En d'autres mots les gens ne pouvaient pas les voir.

See: [Jesus is God](../articles/jesusisgod.md)

### Pourquoi Paul a-t-il écrit ''avec vous dans l’esprit'' ?

[2:5] 

Paul a écrit "avec vous dans l’esprit " pour dire aux gens qu’il savait qu’ils croyaient en Jésus. Ils croyaient en Jésus comme lui-même l’avait fait. Ils priaient pour les mêmes choses (voir : Colossiens 1:3,9).​ 

Paul savait aussi qu’ils avaient entendu parler de l’Évangile qu’il enseignait. Il le savait parce qu’Epaphras avait ouvert une église à Colosses. Paul a formé Epaphras. Epaphras leur a communiqué des enseignements venant de Paul. Paul voulait dire que d’une certaine façon, c’était comme si c'était lui leur enseignant.

See:[Gospel](../articles/gospel.md), [Church](../articles/church.md)

### Pourquoi Paul a-t-il écrit "foi " ?

[2:5]

See: [Faith (Believe in)](../articles/faith.md)

## 2:6-15

### Pourquoi Paul a-t-il écrit "reçu le Christ le Seigneur" ?

[2:6]

Quand Paul a écrit "a reçu le Christ le Seigneur", il voulait que les gens pensent quand ils croyaient en Jésus, qu'il est le Messie. Il a utilisé la métaphore de recevoir un cadeau. C’est parce que quand une personne croit en Jésus et que Dieu le sauve de ses péchés, c’est un grand don de Dieu.​

See: [Metaphor](../articles/metaphor.md), [Messiah (Christ)](../articles/messiahchrist.md)

### Pourquoi Paul a-t-il écrit "marcher en lui" ?​ 

[2:6]

See: [Walk](../articles/walk.md)

### Pourquoi Paul a-t-il écrit "être enraciné en lui" ?​

[2:7]

Quand Paul a écrit "être enraciné en lui", il a utilisé une métaphore pour presenter comment les chrétiens devraient suivre Jésus. Il voulait que les gens 
réfléchissent à la façon dont une plante est enracinée dans le sol. La terre maintient la plante fortement, ce qui la fait grandir. De la même manière, Dieu 
garde forte toute personne qui croit en Jésus et l'aide à vivre d'une manière qui honore Dieu.

See: [Metaphor](../articles/metaphor.md)

### Pourquoi Paul a-t-il écrit "soit bâti sur lui" ?

[2:7]

Quand Paul a écrit "soit bâti sur lui", il a utilisé une métaphore différente pour interpeler les chrétiens, pour qu'ils obéissent à Jésus. Il voulait que les gens réfléchissent à la façon dont un bâtiment repose sur sa fondation. La fondation soutient le bâtiment et l'empêche de tomber. C'est ainsi que Jésus soutient empêcher les chrétiens et les empêche de s'éloigner de Dieu.

See: [Metaphor](../articles/metaphor.md)

### Pourquoi Paul a-t-il écrit "vous capture" ?

[2:8]

Lorsque qu'il a écrit "vous capture", Paul mettait en garde sur la croyance aux choses fausses. Il a utilisé la métaphore d'un soldat capturé par un ennemi durant la guerre. Ce soldat est devenu l'esclave de l'ennemi. Par cette figure Paul faisait une analogie avec un chrétien qui commence à croire aux fausses doctrines sur Dieu et Jésus. Cette personne fera des choses fausses parce ce qu'elle croit à des choses qui sont mauvaises.

See: [Metaphor](../articles/metaphor.md)

### Qu'est-ce que "la philosophie et la tromperie vide" ?

[2:8]

Paul a écrit "philosophie et tromperie vide" pour avertir les gens de ne pas croire à autre chose que l'évangile. 

"Philosophie" est un mot qui résume un ensemble de modes de pensées. Paul l'a utilisé pour parler des idées que les hommes inventent. Ce sont des enseignements qui ne viennent pas de Dieu. 

Quand Paul a écrit "la tromperie vide", il voulait que les gens sachent que ces idées n'avaient aucune valeur. Si les gens s'appuyaient sur elles cela ne les aidait pas. Ces concepts n'étaient que purs mensonges. Autrement dit, d'autres personnes leur disaient ces choses pour les tromper. 

**Conseils aux traducteurs**: Une idée est quelque chose que quelqu'un pense.

See: [Gospel](../articles/gospel.md)

### Quels sont les "éléments du monde" ?

[2:8]

Les savants n'ont pas pu se mettre d'accord sur ce que sont les "éléments du monde". Certains érudits pensent Paul voulait désigner ceux qui ne sont pas de Dieu par ces termes. Ces esprits sont des démons. D'autres par contre étaient d'avis que Paul l'a écrit pour que les gens pensent aux choses du monde. Les anciens Grecs pensaient que tout dans le monde était composé des "éléments" de la terre, de l'air, du feu et de l'eau. D'autres savants pensent que Paul a écrit sur la façon dont les faux enseignants s'exprimaient. Ces faux enseignants parlaient des idées comme si elles étaient des entités vivantes.  

**Les savants n'ont pas pu se mettre d'accord sur ce que sont les "éléments du monde". Certains érudits pensent Paul voulait désigner ceux qui ne sont pas de Dieu par ces termes. Ces esprits sont des démons. D'autres par contre étaient d'avis que Paul l'a écrit pour que les gens pensent aux choses du monde. Les anciens Grecs pensaient que tout dans le monde était composé des "éléments" de la terre, de l'air, du feu et de l'eau. D'autres savants pensent que Paul a écrit sur la façon dont les faux enseignants s'exprimaient. Ces faux enseignants parlaient des idées comme si elles étaient des entités vivantes. 

**Conseils aux traducteurs** : Une idée est quelque chose que quelqu'un pense.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Demon](..articles/demon.md)

### Qu'est-ce que la " plénitude de Dieu " ?

[2:9]

Lorsque Paul a écrit "plénitude de Dieu", il voulait que les gens sachent que Jésus est Dieu. C'est-à-dire que Jésus est complètement Dieu. Il n'y a rien que Dieu ait que Jésus n'a pas. Et aussi, il n'y a rien de Jésus qui ne vienne pas de Dieu.

See: [Trinity](../articles/trinity.md); [Jesus is God](../articles/jesusisgod.md)

### Pourquoi Paul a-t-il écrit "rempli en lui" ?

[2:10]

Lorsque Paul a écrit "l'a rempli", il voulait que les gens sachent que Jésus les a d'une certaine façon remplis ou perfectionnés. 

Voir: Colossiens 1:9

### Qu'est-ce que la "circoncision du Christ " ?

[2:11]

See: [Circumcise (Circumcision)](../articles/circumcise.md)

### Pourquoi Paul a-t-il écrit "vous avez été enterré avec lui lors du baptême" ?

[2:12]

Quand Paul a écrit "vous avez été enterré", il a utilisé une métaphore de mort et d'enterrement pour parler de celui qui croit en Jésus. Quand une personne meurt, son corps est enterré dans le sol. Autrement dit, les gens ne le voient plus. Si cette personne est baptisée, c'est un symbole qu'elle n'a plus à faire les choses qu'elle avait l'habitude de faire. Plus de péchés à commettre. Elle commence une nouvelle vie. Autrement dit, elle commence à obéir à Jésus au lieu de pécher.

Paul a écrit "avec lui" pour faire savoir aux gens que Jésus change ceux qui croient en lui. Quand une personne est baptisée, c'est aussi un symbole que la personne se joint à la résurrection de Jésus.

See: [Metaphor](../articles/metaphor.md); [Symbol](../articleas/symbol.md); [Sin](../articles/sin.md); [Baptize (Baptism)](../articles/baptize.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### Comment les gens sont-ils "ressuscités" en Christ ?

[2:12]

 Paul a écrit que les chrétiens sont "ressuscités" en Christ. D'une certaine manière, Dieu donne aux chrétiens le bénéfice de la résurrection de Jésus. 
Autrement dit, les chrétiens seront ressuscités. Toute-fois. Paul a dit que d'une certaine manière, les chrétiens sont changés lorsqu'ils croient en Jésus.
D'une certaine manière, c'est comme être ressuscité ou avoir une nouvelle vie.

Les savants pensent que cela faisait partie de la métaphore du baptême. C'est-à-dire que lorsqu'une personne sort de l'eau bapteme, c'est un symbole de sa nouvelle vie. Cette nouvelle vie est à cause de Jésus.

[Baptize (Baptism)](../articles/baptize.md)
See: [Resurrect (Resurrection)](../articles/resurrect.md); [Symbol](../articleas/symbol.md); [Baptize (Baptism)](../articles/baptize.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### Qu'est-ce que Paul écrivait sur le fait d'être "mort dans vos offenses" et "vivant avec" Christ?

[2:13]

Paul a écrit qu'il était "mort dans vos offenses" mais maintenant "vivant avec" Jésus pour amener les lecteurs à penser à quel point leur vie était différente avant et après avoir cru en Jésus. Avant de croire en Jésus, ils ont péché contre Dieu. Dans la Bible, les gens ont souvent utilisé la métaphore de mort pour en parler (voir: Romains 5:12-21). Mais quand une personne croit en Jésus, Dieu la sauve de ses péchés. Paul voulait souligner que c'est comme recevoir une nouvelle vie. Ils vivent maintenant  "avec" Jésus, le Messie. Paul a dit que cette nouvelle vie est en quelque sorte comme la nouvelle vie que Jésus a eu lors de sa résurrection

See: [Sin](../articles/sin.md); [Metaphor](../articles/metaphor.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Die (Death)](../articles/diedeath.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Messiah (Christ)](../articles/messiahchrist.md)

### Pourquoi Paul a-t-il écrit "le clouer à la croix" ?

[2:14]

En écrivant à propos des péchés "cloués à la croix" Paul disait au peuple que Dieu avait totalement annulé leurs péchés.  Dieu ne les jugera plus et ne les punira plus pour leurs fautes. Clouer à la croix est une métaphore ou un symbol d'éffacer complètement quelque chose.

See: [Metaphor](../articles/metaphor.md); [Cross](../articles/cross.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md)

### Que disait Paul en 2:15?

[2:15]

En 2:15, Paul disait que Jésus par sa mort sur la croix et sa résurrection a vaincu à jamais tous les "pouvoirs et autorités" qui s'opposaient à Dieu. (Voir:1:16, 2:10). Ces forces existent et vivent toujours sur la terre. Cependant elles ne pourront jamais vaincre Dieu. Pour démontrer ce fait Paul a utilise la métaphore de "les désarmer". Il a aussi ajouté "en a fait un spectacle public " Jésus les a vaincu en les exposant devant tout le monde. C'était surtout pour leur faire honte. Les gens peuvent toujours suivre les "pouvoirs et autorités" mais s'ils le font, ils sont tout simplement stupides.

Ces "pouvoirs et autorités" comprenaient Satan et les démons.

See: [Metaphor](../articles/metaphor.md); [Cross](../articles/cross.md); [Atone (Atonement)](../articles/atone.md); [Satan (The Devil)](../articles/satan.md); [Demon](..articles/demon.md)

## 2:16-23

### Qu'est-ce que l'humilité ?

[2:18]

En 2:18 Paul a utilisé le mot "humilité" de façon diffèrente que dans les autres passages du Nouveau Testament. Il a utilisé ce mot pour parler de certaines choses que les gens faisait pour plaire à Dieu. Par exemple le jeûne qu'une personne faisait pour montrer aux autres qu'elle croyait en Dieu. Dans ce contexte, le mot "humilité" avait une signification diffèrente des autres endroits oú il apparaît dans le Nouveau Testament. (Voir: 3:12; Actes 20:19; Éphésiens 4:2; Philippiens 2:3) Dans ces endroits "humilité" veut mettre exergue qu'une personne sait qu'elle n'est pas plus grande que Dieu ou les autres personnes. La personne n'est par orgueilleuse.

See: [Humble (Humility)](../articles/humble.md)

### Qu'est-ce que "l'adoration des anges" ?

[2:18]

Les savants sont en désaccord sur "l'adoration des anges". Certains pensaient que Paul parlait de la façon dont les gens adoraient les anges au lieu de Dieu. D'autres pensaient qu'il parlait des gens qui adoraient Dieu comme le font les anges.

Paul lui par contre voulait que ses lecteurs rejettent ces deux theories et qu'ils adorent Dieu à travers Jésus, le Méssie.

See: [Worship](../articles/worship.md); [Angel](../articles/angel.md); [Messiah (Christ)](../articles/messiahchrist.md)

### Qu'est-ce que la "pensée charnelle" ?

[2:18]

La "pensée charnelle", est le fait qu'une personne pense trop à son corps et ses émotions. Paul a averti son peuple que cette façon de penser n'était pas en accord avec ce que Dieu voulait. Dieu veut que les gens pensent à autre chose. Il voulait qu'ils pensent à servir Dieu et à aider les autres.

### Qu'est-ce que la "tête" ?
[2:19]

Paul a écrit sur la "tête", en utilisant une métaphore pour parler de Jésus. Paul voulait que les gens sachent que Jésus est le chef de tous les chrétiens. La tête est la partie d'une personne qui détermine ce que le reste du corps fait. La tête dirige le corps.
 
See: [Metaphor](../articles/metaphor.md); [Body of Christ](../articles/bodyofchrist.md); [Church](../articles/church.md)

### Quel est le "corps" dont Paul a parlé ?

[2:19]

Le "corps" dont Paul a parlé est une métaphore de l'église.

See: [Body of Christ](../articles/bodyofchrist.md); [Church](../articles/church.md)

### De quoi Paul parle t-il dans 2:20-23 ?

Dans 2:20-23, Paul a écrit qu'une personne ne devrait pas penser qu'elle sera sauvée de ses péchés si elle suit certaines règles. Paul a dit que ceux-ci font partie du "monde", ce sont des choses qui s'opposent à Dieu. Ces règles faisaient partie des mauvaises choses que les faux prophètes enseignaient à Colosses. Pour Paul les chrétiens doivent croire en Jésus et obéir aux choses enseignées par lui.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Law of Moses](../articles/lawofmoses.md);[World](../articles/world.md)
 
### Comment une personne peut-elle "mourir avec le Christ" ?

[2:20]

Lorsque Paul a écrit qu'une personne "mourait avec le Christ", il a utilisé une métaphore de mort pour parler d'une personne croyant en Jésus et sauvée 
de ses péchés. 

See: Colossians 2:13, 15
See: [Metaphor](../articles/metaphor.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Die (Death)](../articles/diedeath.md)

