# Colossiens 3

## 3:1-4

### Comment est-ce que les gens « ressuscitent avec Christ » ?

[3:1]

Ref: Colossiens 2:12, 2:13
See: [Resurrect (Resurrection)](../articles/resurrect.md); [Messiah (Christ)](../articles/messiahchrist.md)

### Que représentent « les choses d'en haut » ?

[3:1]

« Les choses d'en haut » sont les choses du ciel. Lorsque Paul écrit ceci, son désir était que les gens pensent au royaume de Dieu. Il ne voulait pas qu'ils continuent a penser aux choses qui sont sur la terre. Il voulait qu'ils pensent à servir Dieu. 

See: [Heaven](../articles/heaven.md); [Kingdom of God](../articles/kingdomofgod.md)

### Pourquoi Paul a-t-il écrit « vous êtes morts » ?

[3:3]

Paul a écrit «vous êtes morts». C'est une métaphore ( ref: Colossiens 2:13, 20). Il désirait qu'ils se repentent définitivement de leurs péchés.

See: [Metaphor](../articles/metaphor.md); [Repent (Repentance)](../articles/repent.md);[Sin Offering](../articles/sinoffering.md)  

### Pourquoi Paul a-t-il écrit « votre vie est cachée avec Christ » ?

[3:3]

Lorsque Paul a écrit «votre vie est cachée avec Christ », il voulait que les gens pensent à comment Dieu les a transformés lorsqu'ils ont cru en Jésus. Il a utilisé la métaphore de la cachette. Il souhaitait qu'ils sachent qu'ils pouvaient honorer et servir Dieu parce qu'ils croyaient en Jésus. Et parce qu'ils ont honoré et servi  Dieu, ils n'ont pas servi d'autres dieux. C'est comme s'ils étaient cachés par rapport aux dieux qu'ils avaient l'habitude d'adorer.

See: [Messiah (Christ)](../articles/messiahchrist.md);[Metaphor](../articles/metaphor.md); [False gods](../articles/falsegods.md)

### Quand est-ce Christ « paraîtra » ?

[3:4]

Personne ne sait quand le messi va « réapparaître». Ça veut dire que persone ne sait à quel moment Jésus va revenir sur la terre. Paul écrit ceci afin que ceux qui liront, puissent penser au retour de Jésus sur la terre.

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Messiah (Christ)](../articles/messiahchrist.md)

### Pourqoui Paul a-t-il écrit : « vous paraîtrez aussi avec lui dans la gloire » ?

[3:4]

Paul a écrit « vous paraîtrez aussi avec lui dans la gloire » parce qu'il veut que les gens pensent à la vie éternelle avec Dieu.

See: [Eternal Life](../articles/eternallife.md); [Glory (Glorify)](../articles/glory.md)

## 3:5-17

### Pourquoi Paul a-t-il écrit de « faire mourir » ?

[3:5]

Lorsque Paul a écrit de « faire mourir », il s'agit d'une métaphore. Son désir est que les chretiens se séparent totalement de certaines choses dans leurs vies. En d'autres mots, il souhaitait les voir arrêter complètement de faire ces mauvaises choses. Lorsque quelqu'un meurt, il ne peut plus influencer la vie de ceux qui le connaissait. De la même façon, lorsqu'un chrétien arrête définitivement de faire certaines choses, ces choses ne l'affectent plus.

See: [Metaphor](../articles/metaphor.md)

### Pourquoi Paul a-t-il écrit des « membres » ?

[3:5]

Paul a écrit des « membres ». Il s'agit d'une métaphore. Il s'agit en fait de tout mauvais désir qu'une  personne peut avoir. 

### Qui sont « les fils de la rébellion » ?

[3:6]

Les « fils de rébellion » sont tous ceux là qui n'honorent pas Dieu. Ils font des choses inappropriées. Ils ne suivent pas les enseignements que Paul et Epaphras ont donnés aux chrétiens de Colosse.


### Pourquoi Paul a-t-il écrit. « marchiez » ?

[3:7]

See: [Metaphor](../articles/metaphor.md);[Walk](../articles/walk.md)

### Qui est le « vieil homme et ses oeuvres » ?

[3:9]

Le « vieil homme et ses oeuvres » est une façon de parler de l'état des personnes avant leur conversion à Christ. En d'autres termes, à leur manière de vivre avant qu'ils ne deviennent chrétien. Paul parle souvent de croire en Christ comme le début d'une vie nouvelle. Similairement, il fait référence à la personne avant la conversion en Jésus comme le « vieil homme ».  

See: [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### Qui est « l'homme nouveau » ?

[3:10]

 « L'homme nouveau » est une façon de faire référence aux personnes qui ont crues en Jésus après leur conversion. C'est une méthaphore que Paul utilise. Il fait référence à la conversion à Jésus comme étant le début d'une nouvelle vie. C'est comme si une personne devient un « nouvel homme » lorsqu'elle croit en Jésus. Elle n'est plus la même qu'avant sa conversion.

See: [Metaphor](../articles/metaphor.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### Comment est-ce qu'une personne « peut revêtir l'homme nouveau » ?

[3:10]

Lorsque Paul dit qu'une personne devrait « revêtir l'homme nouveau ». Il s'agit d'une métaphore. Il parle de revêtir des vêtements. En fait, un individu choisit de se revêtir. Parfois, cet individu peut choisir ses vêtements. C'est pourquoi Paul écrit ceci afin que les gens pensent que le chrétien doit choisir de vivre d'une certaine manière. Car, les chrétiens doivent avoir un style de vie qui honore Dieu.

See: [Metaphor](../articles/metaphor.md)

### Quelle est « l'image de celui qui l'a créé » ?

[3:10]

Lorsque Paul parle de « l'image de celui qui l'a créé », il fait référence à Dieu. Il désirait que les gens se rappelent qu'ils ont été créés à l'image de Dieu (ref: Genèse 1:26-27). Il désirait aussi que les gens considèrent comment Dieu pardonne leurs péchés lorsqu'ils se convertisent à Jésus. Et lorsque Dieu le fait, c'est comme s'Il les créait à nouveau (ref: Colossiens 3:10).

See: [Image](../articles/image.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### Que voulait susciter Paul dans la pensée du lecteur en écrivant 3:11 ?

[3:11]

En écrivant 3:11, il voulait dire que Dieu se soucie de la conversion des gens à Jésus. Dieu est prêt à pardonner les péchés de toute personne qui croit en Jésus. Néanmoins, Dieu ne prends pas égard au lieu de naissance. Il ne se préoccupe pas du fait qu'on soit riche ou pauvre. Il ne se soucie pas de qui l'on adorait avant de se convertir à Jésus. Dieu veut que les gens croient en Jésus.  

Ref: Jean 3:16-17; Ephesiens 2:11-22
See: [Messiah (Christ)](../articles/messiahchrist.md); Sin; [Atone (Atonement)](../articles/atone.md)

### Que signifie « se revêtir d'entrailles » ?

[3:12]

Lorsque quelqu'un se «revêt d'entrailles», il choisit de vivre d'une manière qui honore Dieu. Paul continue d'utiliser la métaphore d'une personne qui se revêt de vêtements (Ref: Colossiens 3:10). Il le fait afin d'expliquer aux gens qu'ils doivent choisir de vivre de manière à honorer Dieu. Il voulait dire que c'est un choix que les chrétiens doivent faire chaque jour.

See: [Metaphor](../articles/metaphor.md)

### Que signifie « supportez-vous » ?

[3:13]

Lorsque quelqu'un « se supporte » une autre personne, il est patient. En d'autres mots, il ne s'énerve pas ou s'irrite contre une autre personne.

### Pourquoi Paul a-t-il écrit « lien de la perfection » ?

[3:14]

Paul parle du « lien de la perfection » afin que les gens sachent que s'ils s'aiment les uns les autres, Dieu va les garder ensemble. « Lien » est une métaphore pour mettre les choses ensembles de façon définitive. Ainsi Paul écrit ceci pour décrire comment Dieu joint des gens différents. Dieu fait cela parce qu'ils tous croient en Jésus. Ils s'aiment par conséquent. Le lien de « la perfection » est une maniére de dire que c'est la meilleur façon pour les gens de vivre.

See: [Metaphor](../articles/metaphor.md)

### Qu'est ce que la « paix » ?

[3:15]

 La « paix » c'est quand quelqu'un est calme et ne s'enerve pas régulièrement.

### Pourquoi est-ce que Paul dit « que la paix de Christ règne dans vos cœurs » ?

Paul écrit « quel la paix de Christ règne dans vous cœurs » afin de dire aux gens de continuer à obéir à Jésus. Il utilise la métaphore de quelqu'un qui dirige d'autres personnes. Il voulait dire que les chrétiens  doivent se rappeler que Jésus est leur roi. Ils doivent par conséquent lui obéir. 

S'ils le font, Dieu leur donnera la paix qui est meilleure que la paix sans Jésus. C'est pour cela que Paul parle de la paix de « de Christ ».

See: [Metaphor](../articles/metaphor.md); [Messiah (Christ)](../articles/messiahchrist.md)

### Que veut dire  être « appelé en un  seul corps » ?

[3:15]

Paul a écrit au sujet de tous les chrétiens quand il a écrit « appélés en un seul corps ». Dans la Bible, on fait référence à l'eglise comme si c'était un corps. Paul voulait que les gens sachent que Dieu les a appélés à faire partie de son église. Dieu a donc fait certaines choses afin qu'ils croient en Jésus. Lorsqu'ils le font, cela les fait faire partie de l'église.

See: [Body of Christ](../articles/bodyofchrist.md); [Church](../articles/church.md); [Call (Calling)](../articles/call.md)

### Qu'est ce que la « Parole de Christ » ?

[3:16]

La « parole de Christ » est l'évangile à propos de Jésus. Il s'agit également de toutes les choses que Jésus a enseigné lorsqu'il était sur la terre.

See: [Gospel](../articles/gospel.md)

### Comment la parole de Christ peut-elle « demeurer en vous abondamment » ?

[3:16]

En écrivant « Que la parole de Christ habite parmi vous abondamment », Paul voulait que les gens continuent à s'instruire à propos de Jésus et se rappellent de ses enseignements. Si quelqu'un le fait, elle pourra faire ce qui honore Dieu. Cela permettra aux autres de savoir que cette personne croit en Jésus.

See: [Messiah (Christ)](../articles/messiahchrist.md)

## 3:18-25

### Pourquoi Paul a-t-il écrit des « maîtres selon la chai r» ?

[3:22]

Paul a écrit « maîtres selon la chair » afin que les gens pensent aux propriétaires d'esclaves. « Selon la chair » veut dire que ces personnes ne sont esclave que sur terre. En d'autres mots, les gens n'étaient pas des esclaves parce que Dieu voulait qu'ils soient des esclaves. C'est uniquement à cause des actes d'autres individus.

### Que veut dire « sous leurs yeux » ?

[3:22]

« Sous leurs yeux » signifie que l'esclave obéi à son maître uniquement lorsque celui-ci le surveille. Paul montre ici que ce n'est pas bien.  Ils doivent obéir en tout temps.

### Qui sont « ceux qui plaisent aux hommes » ?

[3:22]

« Ceux qui plaisent aux hommes » sont les hommes ou femmes qui font les choses juste pour que les autres pensent qu'ils sont de bonnes personnes. Paul dit ici que cela n'est pas bien. Ces personnes doivent penser à plaire à Dieu. 

### Que veut dire travailler « comme pour le Seigneur et non pour des hommes » ?

[3:23]

Travailler « comme pour le Seigneur et non pour des hommes » est une façon pour Paul de redire ce qu'il a écrit au verset 3:22. Son désir est que les gens fassent toujours ce qui honore Dieu. Il souhaitait que les gens n'agissent pas en fonction de ce que les autres pensent. 

### Qu'est-ce que « héritage » s'agit-il ?

[3:24]

Ref: Colossiens 1:9
See: [Inherit (Inheritance, Heir)](../articles/inherit.md)

### Qu'est ce que le « favoritisme » ?

[3:25]

« Le favoritisme », c'est lorsque une personne ou un groupe recoit un cadeau ou une faveur juste à cause de leur statut. En d'autres mots, ce n'est pas parce qu'il mérite ce cadeau. Paul dit que Dieu n'agit pas ainsi. Il aime tout le monde (ref: Jean 3:16). Il pardonne les péchés de toute personne qui croit en Jésus

See: [Sin](../articles/sin.md);[Atone(Atonement)](../articles/atone.md)
