# Colossiens 4

## 4:1-6

### Qui est le "maître des cieux" ?

[4:1]

Quand Paul a écrit «maître dans le ciel», il voulait que les gens pensent à Jésus. Jésus est le maître que tous les chrétiens servent. Il est maintenant au ciel. C'est-à-dire qu'il est allé au ciel après avoir été ressuscité. Il sera au ciel jusqu'à ce qu'il revienne sur la terre.

See: [Heaven](../articles/heaven.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Jesus' Return to Earth](../articles/jesusreturn.md)

### Qu'est-ce que l'action de grâce" ?

[4:2]

See: [Thanksgiving](../articles/thanksgiving.md)


### Quelle est la "vérité secrète du Christ" ?

[4:3]

See: [Mystery](../articles/mystery.md)

### Pourquoi Paul était-il "enchaîné" ?

[4:3]

Paul était "enchaîné" parce que les Romains l'avaient arrêté. Il était un citoyen romain. Pour cette raison, il voulait que l'empereur romain le juge (voir : Actes 25). Pendant qu'il attendait de comparaitre devant l'empereur, les Romains l'ont gardé enchaîné afin qu'il ne puisse s'échapper.

See: [Citizen](../articles/citizen\.md)

### Pourquoi Paul a-t-il écrit "assaisonner de sel" ?

[4:6]

Paul a écrit « assaisonné de sel ». C'est une métaphore à propos de l'Évangile. Le sel améliore le goût des aliments. Autrement dit, le sel fait que la nourriture semble meilleure aux gens. D'une certaine manière, Paul voulait que les lecteurs expliquent l'évangile aux gens pour que cela leur paraisse meilleur. 

Jésus a également utilsé la métaphore de sel pour parler de la manière dont les chrétiens devraient parler et vivre avec les autres.  (voir: Matthieu 5:13).

See: [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md)

## 4:7-9

### Quelles étaient les "choses qui me concernent" et "qui sont importantes pour nous" ?

[4:7]

Quand Paul a écrit « des choses me concernant » et « des choses qui comptent pour nous », il voulait que les gens pensent à ce qu'ils ont entendu qui lui arrivait. Ils ont entendu parler de lui par les personnes qui leur ont apporté cette lettre.

### Qui était Tychique?

[4:7]

Tychique était un homme qui voyageait avec Paul. Il est allé avec Paul à Jérusalem (voir : Actes 20: 4). Il était avec Paul à Rome. Il a apporté cette lettre aux chrétiens de Colosses.

Voir carte: Jérusalem; Rome

### Qui était Onésime?

[4:9]

Onésime était un homme qui était avec Paul lorsqu'il est allé à Rome. Avant cela, Onésime était un esclave. En fait, il était un esclave à Colosses. Il croyait en Jésus, donc il était chrétien. 

Après Onésime soit devenu chrétien, il a échappé à l'esclavage. Paul a écrit une lettre au propriétaire d'Onésime (voir: Philémon). Dans cette lettre, Paul a demandé à Philémon de ne pas punir Onésime. Paul voulait plutôt que Philémon traite Onésime de la même manière qu'il traitait les autres chrétiens.

Or, Onésime était avec Paul pendant que Paul était en prison à Rome. Paul l'a envoyé à Colosses avec Tychique. Il voulait que les chrétiens de Colosses sachent qu'Onésime était aussi un chrétien. Autrement dit, il a écrit sur Onésime afin que les chrétiens de Colosses traitent Onésime de la même manière qu'ils se traitaient les uns les autres.

See: [Serve (Servant, Slave)](../articles/serve.md)
Voir carte : Rome; Jérusalem

## 4:10-18

### Qui était Aristarque ?

[4:10]

Aristarque était un homme qui voyageait avec Paul (voir : Actes 20: 1-6). Il venait de Thessalonique. 

Les érudits ne sont pas d'accord sur les raisons pour lesquelles Paul a écrit qu'Aristarque était son «compagnon de prison». Certains érudits pensent que les Romains l'ont gardé en prison avec Paul. Autrement dit, ils ont arrêté Aristarque parce qu'il est chrétien. D'autres érudits pensent que Paul a utilisé «prisonnier» comme métaphore. Il a écrit sur le fait qu'Aristarque obéissait complètement à Jésus.

Voir carte : Thessalonique

### Qui était Marc ?

[4:10]

Marc était un homme qui voyageait avec Paul (voir: Actes 12:12, 12:25, 15: 37-39, 2 Timothée 4:11). Il s'appelait aussi Jean Marc. Il a écrit l'évangile de Marc.

See: [Gospel](../articles/gospel.md)

### Qui était Barnabas ?

[4:10]

Barnabas était un homme qui voyageait avec Paul (voir : Actes 11-15).

### Qui était "Jésus appelé Justus" ?

[4:11]

"Jésus appelé Justus" était un homme qui voyageait avec Paul. Il n'est pas Jésus qui est le messie. Les érudits ne savent pas grand-chose de cet homme. C'était un juif qui a cru en Jésus le messie, donc il est devenu chrétien. Certains érudits pensent qu'il a travaillé avec des chrétiens nés juifs et aussi des chrétiens nés paiens. Ils pensent cela parce que "Jésus" est un nom juif, mais "Justus" est un nom latin.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Gentile](../articles/gentile.md)

### Pourquoi Paul a-t-il écrit « de la circoncision » ?

[4:11]

Quand Paul a écrit « de la circoncision », il voulait que les gens sachent que trois des hommes sur qui il a écrit étaient juifs. Les Juifs circoncisaient leurs garçons quand ils avaient 8 jours. A cette époque, les paiens ne faisaient pas fait cela. Par conséquent, les gens savaient qu'un homme était juif s'il était circoncis.

See: [Circumcise (Circumcision)](../articles/circumcise.md)

### Qui était Epaphras?

[4:12]

Voir Colossiens 1 : 7-8

### Pourquoi Paul a-t-il écrit "esclave de Jésus-Christ" ?

[4:12]

Paul a écrit « esclave de Christ Jésus ». Ceci est une métaphore. Certains érudits pensent qu'il écrivait sur quelqu'un qui croit en Jésus et obéit à Jésus. Autrement dit, il obéit à Jésus de la même manière qu'un esclave obéit à son maître. (Voir: Colossiens 3:11, 3:22).

D'autres érudits pensent que Paul a écrit sur quelqu'un qui a choisi de servir Jésus. Les chrétiens choisissent de servir Jésus. Ils faisaient cela parce qu'ils l'aiment.

See: [Serve (Servant, Slave)](../articles/serve.md); [Metaphor](../articles/metaphor.md)

### Pourquoi Paul a-t-il écrit "combat pour vous dans la prière" ?

[4:12]

Paul a écrit "combat pour vous dans la prière" pour parler de combien Epaphras a prié pour les chrétiens de Colosses. Quand quelqu'un aspire à quelque chose, il travaille très dur pour le faire. Par conséquent, Paul voulait dire qu'Épaphras a prié particulièrement dur pour les chrétiens colossiens.

### Où était Laodicée ?

[4:13]

Voir : Colossiens 2: 1.

### Où était Hiérapolis ?

4:13]

Voir carte : Hiérapolis

### Qui était "Luc le médecin bien-aimé" ?

[4:14]

Luc "le médecin bien-aimé" était un homme qui voyageait parfois avec Paul. C'était un paien qui a cru en Jésus. Il était "médecin" ou docteur. Il a écrit l'évangile de Luc et le livre des Actes du Nouveau Testament.

Paul a dit que Luc était "bien-aimé" parce qu'ils étaient des amis proches. Il aimait Luc. De plus, de nombreux autres chrétiens connaissaient et aimaient Luc.

See: [Gentile](../articles/gentile.md); [Gospel](../articles/gospel.md); [New Testament](../articles/newtestament.md)

### Qui était Demas ?

[4:14]

Demas était un homme qui voyageait avec Paul. Cependant, les érudits pensent qu'il a cessé de travailler avec Paul (voir: 2 Timothée 4:10). Certains érudits pensent que c'est parce qu'il a cessé de croire en Jésus. D'autres érudits par contre ne pensent pas que c'est pour cela qu'il a cessé de travailler avec Paul.

### Qui était Nympha ?

[4:15]

Nympha était un chrétien qui vivait près de Colosses. Les érudits ne savent pas si Nympha était un homme ou une femme. D'autres érudits pensent que c'était une femme.

### Pourquoi Paul a-t-il écrit "l'église qui se réunit dans sa maison" ?

[4:15]

Paul a écrit "l'église qui se réunit dans sa maison." Il était entrain d'écrire au sujet des chrétiens qui se rencontraient chez Nympha. Autrement dit, ils adoraient Dieu ensemble dans la maison de Nympha. Les érudits pensent qu'ils faisaient cela parce qu'ils étaient trop loin de Colosses pour se réunir avec les chrétiens de la ville. La maison de Nympha était peut-être à Laodicée. Ou peut-être quelque part entre Colosses et Laodicée.

Voir carte : Colosses; Laodicée
 
### Qui était Archippe ?

[4:17]

Archippe était un homme chrétien à Colosses. Les érudits pensent qu'il était un leader dans l'église là-bas. Cependant, ils ne savent pas ce qu'il faisait dans l'église. Les érudits pensent qu'il aurait pu faire partie de la famille de Philémon (voir: Philémon 2). Peut-être était-il le fils de Philémon.

Les érudits ne sont pas d'accord sur les raisons pour lesquelles Paul a écrit: « Regardez au ministère que vous avez reçu dans le Seigneur, afin de l'accomplir ». Certains érudits pensent que Paul a dit cela pour encourager Archippe. Autrement dit, Paul voulait qu'Archippe continue de faire les choses qu'il faisait. D'autres érudits pensent que Paul a dit cela parce qu'Archippe ne servait plus l'église pour une certaine raison. Donc Paul l'a écrit pour avertir Archippe de retourner au service de Dieu de cette manière.

See: [Church](../articles/church.md)
 
### Pourquoi Paul a-t-il écrit "cette salutation est de ma propre main" ?

[4:18]

Lorsque Paul a écrit "cette salutation est de ma propre main", il voulait que les gens sachent qu'il avait vraiment envoyé la lettre. Souvent, Paul parlait et l'un de ses compagnons  écrivait sous forme de lettre. Mais il a lui-même écrit ces derniers mots. De cette façon, les lecteurs pouvaient voir que l'écriture était la sienne. Par conséquent, ils sauraient que les choses dans cette lettre étaient ce que Paul enseignait.

See: [Ancient Letters](../articles/ancientletters.md)
